Debian Bug report logs - #541307
agp/intel: gpu lockups on 865G

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Ben Whyte <ben@whyte-systems.co.uk>

Date: Thu, 13 Aug 2009 08:33:05 UTC

Severity: grave

Tags: patch, pending, upstream

Found in version 2.6.30-1

Fixed in versions linux-2.6/2.6.30-7, linux-2.6/2.6.31-1~experimental.1

Done: maximilian attems <maks@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg. (Thu, 13 Aug 2009 08:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Whyte <ben@whyte-systems.co.uk>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 13 Aug 2009 08:33:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Whyte <ben@whyte-systems.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xserver-xorg: x locks requires reboot
Date: Thu, 13 Aug 2009 09:30:10 +0100
Package: xserver-xorg
Version: 1:7.4+3
Severity: important


On entering X and using applications for a short period X locks up and the 
keyboard becomes unusable.  The mouse continues to move but clicks are not 
responded too.

The only solution is to log in remotely using ssh and reboot.

-- Package-specific info:
/var/lib/x11/X.roster does not exist.

/var/lib/x11/X.md5sum does not exist.

X server symlink status:
lrwxrwxrwx 1 root root 13 2009-08-12 20:54 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1689976 2009-08-06 17:55 /usr/bin/Xorg

/var/lib/x11/xorg.conf.roster does not exist.

VGA-compatible devices on PCI bus:
00:02.0 VGA compatible controller: Intel Corporation 82865G Integrated Graphics Controller (rev 02)

/var/lib/x11/xorg.conf.md5sum does not exist.

Xorg X server configuration file status:
-rw-r--r-- 1 root root 0 2009-08-12 20:53 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:


Xorg X server log files on system:
-rw-r--r-- 1 root root 22441 2009-08-13 08:54 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:

X.Org X Server 1.6.3
Release Date: 2009-7-31
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.30.4-dsa-ia32 i686 Debian
Current Operating System: Linux Thor 2.6.30-1-686 #1 SMP Mon Aug 3 16:18:30 UTC 2009 i686
Build Date: 06 August 2009  04:49:57PM
xorg-server 2:1.6.3-1+b1 (buildd@murphy.debian.org) 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Thu Aug 13 08:54:55 2009
(==) Using config file: "/etc/X11/xorg.conf"
(==) No Layout section.  Using the first Screen section.
(==) No screen section available. Using defaults.
(**) |-->Screen "Default Screen Section" (0)
(**) |   |-->Monitor "<default monitor>"
(==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(WW) The directory "/usr/share/fonts/X11/Type1" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on HAL to provide the list of input devices.
	If no devices become available, reconfigure HAL or disable AllowEmptyInput.
(II) Loader magic: 0x6c0
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 5.0
	X.Org XInput driver : 4.0
	X.Org Server Extension : 2.0
(II) Loader running on linux
(++) using VT number 7

(--) PCI:*(0:0:2:0) 8086:2572:1458:2572 Intel Corporation 82865G Integrated Graphics Controller rev 2, Mem @ 0xf0000000/134217728, 0xfa000000/524288, I/O @ 0x0000c000/8
(II) Open ACPI successful (/var/run/acpid.socket)
(II) System resource ranges:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(==) Matched intel for the autoconfigured driver
(==) Assigned the driver to the xf86ConfigLayout
(II) LoadModule: "intel"
(II) Loading /usr/lib/xorg/modules/drivers//intel_drv.so
(II) Module intel: vendor="X.Org Foundation"
	compiled for 1.6.2.901, module version = 2.8.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) intel: Driver for Intel Integrated Graphics Chipsets: i810,
	i810-dc100, i810e, i815, i830M, 845G, 852GM/855GM, 865G, 915G,
	E7221 (i915), 915GM, 945G, 945GM, 945GME, IGD_GM, IGD_G, 965G, G35,
	965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33,
	Mobile IntelĀ® GM45 Express Chipset,
	Intel Integrated Graphics Device, G45/G43, Q45/Q43, G41, IGDNG_D,
	IGDNG_M
(II) Primary Device is: PCI 00@00:02:0
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) resource ranges after probing:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[5] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[6] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[7] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[8] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[9] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[10] 0	0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/lib/xorg/modules//libvgahw.so
(II) Module vgahw: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 0.1.0
	ABI class: X.Org Video Driver, version 5.0
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 8, (OK)
drmOpenByBusid: Searching for BusID pci:0000:00:02.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 8, (OK)
drmOpenByBusid: drmOpenMinor returns 8
drmOpenByBusid: drmGetBusid reports pci:0000:00:02.0
(II) intel(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
(==) intel(0): Depth 24, (--) framebuffer bpp 32
(==) intel(0): RGB weight 888
(==) intel(0): Default visual is TrueColor
(II) intel(0): Integrated Graphics Chipset: Intel(R) 865G
(--) intel(0): Chipset: "865G"
(--) intel(0): Linear framebuffer at 0xF0000000
(--) intel(0): IO registers at addr 0xFA000000 size 524288
(WW) intel(0): libpciaccess reported 0 rom size, guessing 64kB
(II) intel(0): No SDVO device is found in VBT
(II) intel(0): 1 display pipe available.
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Module "i2c" already built-in
(II) intel(0): Output VGA has no monitor section
(II) intel(0): I2C bus "DVODDC_D" initialized.
(II) Loading sub module "sil164"
(II) LoadModule: "sil164"
(II) Loading /usr/lib/xorg/modules/drivers//sil164.so
(II) Module sil164: vendor="X.Org Foundation"
	compiled for 1.6.2.901, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) intel(0): I2C bus "DVOI2C_E" initialized.
(II) Loading sub module "ch7xxx"
(II) LoadModule: "ch7xxx"
(II) Loading /usr/lib/xorg/modules/drivers//ch7xxx.so
(II) Module ch7xxx: vendor="X.Org Foundation"
	compiled for 1.6.2.901, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) intel(0): I2C bus "DVOI2C_E" removed.
(II) intel(0): I2C bus "DVOI2C_E" initialized.
(II) Loading sub module "ivch"
(II) LoadModule: "ivch"
(II) Loading /usr/lib/xorg/modules/drivers//ivch.so
(II) Module ivch: vendor="X.Org Foundation"
	compiled for 1.6.2.901, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) intel(0): I2C bus "DVOI2C_E" removed.
(II) intel(0): I2C bus "DVOI2C_B" initialized.
(II) Loading sub module "tfp410"
(II) LoadModule: "tfp410"
(II) Loading /usr/lib/xorg/modules/drivers//tfp410.so
(II) Module tfp410: vendor="X.Org Foundation"
	compiled for 1.6.2.901, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) intel(0): I2C bus "DVOI2C_B" removed.
(II) intel(0): I2C bus "DVOI2C_E" initialized.
(II) Loading sub module "ch7017"
(II) LoadModule: "ch7017"
(II) Loading /usr/lib/xorg/modules/drivers//ch7017.so
(II) Module ch7017: vendor="X.Org Foundation"
	compiled for 1.6.2.901, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) intel(0): I2C bus "DVOI2C_E" removed.
(II) intel(0): I2C bus "DVOI2C_E" initialized.
(II) intel(0): I2C bus "DVOI2C_E" removed.
(II) intel(0): I2C bus "DVODDC_D" removed.
(II) intel(0): I2C bus "CRTDDC_A" initialized.
(II) intel(0): I2C bus "CRTDDC_A" removed.
(II) intel(0): I2C bus "CRTDDC_A" initialized.
(II) intel(0): I2C device "CRTDDC_A:E-EDID segment register" registered at address 0x60.
(II) intel(0): I2C device "CRTDDC_A:ddc2" registered at address 0xA0.
(II) intel(0): I2C device "CRTDDC_A:ddc2" removed.
(II) intel(0): I2C device "CRTDDC_A:E-EDID segment register" removed.
(II) intel(0): I2C bus "CRTDDC_A" removed.
(II) intel(0): EDID for output VGA
(II) intel(0): Manufacturer: GSM  Model: 436f  Serial#: 9341
(II) intel(0): Year: 2005  Week: 7
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 34  vert.: 27
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.641 redY: 0.342   greenX: 0.292 greenY: 0.611
(II) intel(0): blueX: 0.147 blueY: 0.068   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 832x624@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): 1152x870@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 640  vsize 480  refresh: 75  vid: 20273
(II) intel(0): #1: hsize: 800  vsize 600  refresh: 75  vid: 20293
(II) intel(0): #2: hsize: 1024  vsize 768  refresh: 75  vid: 20321
(II) intel(0): #3: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 108.0 MHz   Image Size:  338 x 270 mm
(II) intel(0): h_active: 1280  h_sync: 1328  h_sync_end 1440 h_blank_end 1688 h_border: 0
(II) intel(0): v_active: 1024  v_sync: 1025  v_sync_end 1028 v_blanking: 1066 v_border: 0
(II) intel(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 140 MHz
(II) intel(0): Monitor name: L1715S
(II) intel(0): Monitor name: 
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff001e6d6f437d240000
(II) intel(0): 	070f01036e221b78ea2ee5a4574a9c25
(II) intel(0): 	115054a56b80314f454f614f81800101
(II) intel(0): 	010101010101302a009851002a403070
(II) intel(0): 	1300520e1100001e000000fd00384b1e
(II) intel(0): 	530e000a202020202020000000fc004c
(II) intel(0): 	31373135530a202020202020000000fc
(II) intel(0): 	000a2020202020202020202020200065
(II) intel(0): EDID vendor "GSM", prod id 17263
(II) intel(0): Using EDID range info for horizontal sync
(II) intel(0): Using EDID range info for vertical refresh
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
(II) intel(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
(II) intel(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) intel(0): EDID vendor "GSM", prod id 17263
(II) intel(0): Printing probed modes for output VGA
(II) intel(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
(II) intel(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
(II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): Output VGA connected
(II) intel(0): Using exact sizes for initial modes
(II) intel(0): Output VGA using initial mode 1280x1024
(II) intel(0): detected 128 kB GTT.
(II) intel(0): detected 32636 kB stolen memory.
(==) intel(0): video overlay key set to 0x101fe
(==) intel(0): Using gamma correction (1.0, 1.0, 1.0)
(**) intel(0): Display dimensions: (340, 270) mm
(**) intel(0): DPI set to (95, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) intel(0): Comparing regs from server start up to After PreInit
(WW) intel(0): Register 0x70024 (PIPEASTAT) changed from 0x00000203 to 0x00000207
(WW) intel(0): PIPEASTAT before: status: VSYNC_INT_STATUS VBLANK_INT_STATUS OREG_UPDATE_STATUS
(WW) intel(0): PIPEASTAT after: status: VSYNC_INT_STATUS SVBLANK_INT_STATUS VBLANK_INT_STATUS OREG_UPDATE_STATUS
(==) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B](OprD)
	[5] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprD)
	[6] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprD)
	[7] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[8] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[9] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[10] 0	0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(II) intel(0): Kernel reported 740608 total, 1 used
(II) intel(0): I830CheckAvailableMemory: 2962428 kB available
(II) intel(0): [DRI2] Setup complete
(**) intel(0): Framebuffer compression disabled
(**) intel(0): Tiling enabled
(**) intel(0): SwapBuffers wait enabled
(==) intel(0): VideoRam: 131072 KB
(II) intel(0): Attempting memory allocation with tiled buffers.
(II) intel(0): Tiled allocation successful.
(II) intel(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0, hwp->PIOOffset is 0x0000
(II) UXA(0): Driver registered support for the following operations:
(II)         solid
(II)         copy
(==) intel(0): Backing store disabled
(==) intel(0): Silken mouse enabled
(II) intel(0): Initializing HW Cursor
(II) intel(0): xf86BindGARTMemory: bind key 0 at 0x07fff000 (pgoffset 32767)
(II) intel(0): Fixed memory allocation layout:
(II) intel(0): 0x01fdf000:            end of stolen memory
(II) intel(0): 0x01fdf000-0x07ffefff: DRI memory manager (98432 kB)
(II) intel(0): 0x07fff000-0x07ffffff: overlay registers (4 kB, 0x0000000035c47000 physical
)
(II) intel(0): 0x08000000:            end of aperture
(II) intel(0): BO memory allocation layout:
(II) intel(0): 0x01fdf000:            start of memory manager
(II) intel(0): 0x02000000-0x027fffff: front buffer (8192 kB) X tiled
(II) intel(0): 0x02800000-0x02804fff: HW cursors (20 kB)
(II) intel(0): 0x07fff000:            end of memory manager
(II) intel(0): Output configuration:
(II) intel(0):   Pipe A is on
(II) intel(0):   Display plane A is now enabled and connected to pipe A.
(II) intel(0):   Output VGA is connected to pipe A
(II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(II) intel(0): DPMS enabled
(==) intel(0): Intel XvMC decoder disabled
(II) intel(0): Set up overlay video
(II) intel(0): direct rendering: DRI2 Enabled
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
(II) AIGLX: Loaded and initialized /usr/lib/dri/i915_dri.so
(II) GLX: Initialized DRI2 GL provider for screen 0
(II) intel(0): Setting screen physical size to 338 x 270
(II) config/hal: Adding input device AT Translated Set 2 keyboard
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input//evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 2.2.4
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "gb"
(II) config/hal: Adding input device Power Button
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event2"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "gb"
(II) config/hal: Adding input device Power Button
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event1"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "gb"
(II) config/hal: Adding input device ImExPS/2 Generic Explorer Mouse
(**) ImExPS/2 Generic Explorer Mouse: always reports core events
(**) ImExPS/2 Generic Explorer Mouse: Device: "/dev/input/event4"
(II) ImExPS/2 Generic Explorer Mouse: Found 9 mouse buttons
(II) ImExPS/2 Generic Explorer Mouse: Found x and y relative axes
(II) ImExPS/2 Generic Explorer Mouse: Found scroll wheel(s)
(II) ImExPS/2 Generic Explorer Mouse: Configuring as mouse
(**) ImExPS/2 Generic Explorer Mouse: YAxisMapping: buttons 4 and 5
(**) ImExPS/2 Generic Explorer Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "ImExPS/2 Generic Explorer Mouse" (type: MOUSE)
(**) ImExPS/2 Generic Explorer Mouse: (accel) keeping acceleration scheme 1
(**) ImExPS/2 Generic Explorer Mouse: (accel) filter chain progression: 2.00
(**) ImExPS/2 Generic Explorer Mouse: (accel) filter stage 0: 20.00 ms
(**) ImExPS/2 Generic Explorer Mouse: (accel) set acceleration profile 0
(II) ImExPS/2 Generic Explorer Mouse: initialized for relative axes.

HAL Information (lshal):
udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input'
  button.has_state = false  (bool)
  button.type = 'power'  (string)
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'button', 'input.keys'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Power Button'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input'  (string)
  input.device = '/dev/input/event1'  (string)
  input.product = 'Power Button'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'gb'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event1'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1'  (string)

udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_0'
  button.has_state = false  (bool)
  button.type = 'power'  (string)
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'button', 'input.keys'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Power Button'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_0'  (string)
  input.device = '/dev/input/event2'  (string)
  input.product = 'Power Button'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'gb'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event2'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2/event2'  (string)

udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port_logicaldev_input'
  access_control.file = '/dev/input/event4'  (string)
  access_control.type = 'mouse'  (string)
  info.callouts.add = {'hal-acl-tool --add-device'} (string list)
  info.callouts.remove = {'hal-acl-tool --remove-device'} (string list)
  info.capabilities = {'input', 'input.mouse', 'access_control'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port'  (string)
  info.product = 'ImExPS/2 Generic Explorer Mouse'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port_logicaldev_input'  (string)
  input.device = '/dev/input/event4'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX_port'  (string)
  input.product = 'ImExPS/2 Generic Explorer Mouse'  (string)
  input.x11_driver = 'evdev'  (string)
  linux.device_file = '/dev/input/event4'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/platform/i8042/serio1/input/input4/event4'  (string)

udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port_logicaldev_input'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keyboard', 'input.keypad', 'input.keys', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port'  (string)
  info.product = 'AT Translated Set 2 keyboard'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port_logicaldev_input'  (string)
  input.device = '/dev/input/event0'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port'  (string)
  input.product = 'AT Translated Set 2 keyboard'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'gb'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event0'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/platform/i8042/serio0/input/input0/event0'  (string)

DRM Information from dmesg:
[    4.171702] Linux agpgart interface v0.103
[    6.193487] agpgart-intel 0000:00:00.0: Intel 865 Chipset
[    6.194796] agpgart-intel 0000:00:00.0: detected 32636K stolen memory
[    6.196969] agpgart-intel 0000:00:00.0: AGP aperture is 128M @ 0xf0000000
[   19.365857] [drm] Initialized drm 1.1.0 20060810
[   19.393095] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg depends on:
ii  console-setup               1.44         console font and keymap setup prog
ii  hal                         0.5.13-2     Hardware Abstraction Layer
ii  libc6                       2.9-24       GNU C Library: Shared libraries
ii  x11-xkb-utils               7.4+3        X11 XKB utilities
ii  xkb-data                    1.6-1        X Keyboard Extension (XKB) configu
ii  xserver-xorg-core           2:1.6.3-1+b1 Xorg X server - core server
ii  xserver-xorg-input-all      1:7.4+3      the X.Org X server -- input driver
ii  xserver-xorg-input-evdev [x 1:2.2.4-1    X.Org X server -- evdev input driv
ii  xserver-xorg-input-kbd [xse 1:1.3.2-3    X.Org X server -- keyboard input d
ii  xserver-xorg-input-mouse [x 1:1.4.0-2    X.Org X server -- mouse input driv
ii  xserver-xorg-input-synaptic 1.1.2-1      Synaptics TouchPad driver for X.Or
ii  xserver-xorg-input-wacom [x 0.8.3.2-1    X.Org X server -- Wacom input driv
ii  xserver-xorg-video-chips [x 1:1.2.1-3    X.Org X server -- Chips display dr
ii  xserver-xorg-video-cirrus [ 1:1.3.1-1    X.Org X server -- Cirrus display d
ii  xserver-xorg-video-dummy [x 1:0.3.1-2    X.Org X server -- dummy display dr
ii  xserver-xorg-video-i128 [xs 1:1.3.2-1    X.Org X server -- i128 display dri
ii  xserver-xorg-video-i740 [xs 1:1.3.0-1    X.Org X server -- i740 display dri
ii  xserver-xorg-video-intel [x 2:2.8.0-2    X.Org X server -- Intel i8xx, i9xx
ii  xserver-xorg-video-mach64 [ 6.8.2-1      X.Org X server -- ATI Mach64 displ
ii  xserver-xorg-video-neomagic 1:1.2.3-1    X.Org X server -- Neomagic display
ii  xserver-xorg-video-r128 [xs 6.8.1-1      X.Org X server -- ATI r128 display
ii  xserver-xorg-video-radeon [ 1:6.12.2-3   X.Org X server -- ATI Radeon displ
ii  xserver-xorg-video-savage [ 1:2.3.0-1    X.Org X server -- Savage display d
ii  xserver-xorg-video-sisusb [ 1:0.9.1-1    X.Org X server -- SiS USB display 
ii  xserver-xorg-video-tseng [x 1:1.2.1-1    X.Org X server -- Tseng display dr
ii  xserver-xorg-video-vmware [ 1:10.16.7-1  X.Org X server -- VMware display d
ii  xserver-xorg-video-voodoo [ 1:1.2.2-1    X.Org X server -- Voodoo display d

Versions of packages xserver-xorg recommends:
ii  libgl1-mesa-dri               7.5-3      A free implementation of the OpenG
ii  udev                          0.141-1    /dev/ and hotplug management daemo

xserver-xorg suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg. (Thu, 20 Aug 2009 07:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brice Goglin <Brice.Goglin@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 20 Aug 2009 07:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 541307@bugs.debian.org (full text, mbox):

From: Brice Goglin <Brice.Goglin@ens-lyon.org>
To: Ben Whyte <ben@whyte-systems.co.uk>, 541307@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#541307: xserver-xorg: x locks requires reboot
Date: Thu, 20 Aug 2009 09:07:26 +0200
reassign 541307 xserver-xorg-video-intel 2:2.8.0-2
retitle 541307 [865G] locks up very quickly
severity 541307 grave
thank you



Ben Whyte wrote:
> Package: xserver-xorg
> Version: 1:7.4+3
> Severity: important
>
>
> On entering X and using applications for a short period X locks up and the 
> keyboard becomes unusable.  The mouse continues to move but clicks are not 
> responded too.
>
> The only solution is to log in remotely using ssh and reboot.
>   

865G support is severely broken unfortunately. It was supposed to
improve when disabling render acceleration in driver 2.8.0-2 but it
still miserably fails on my machine. I had to downgrade to 2.7.1 without
UXA to get something to work.

Bugs #527349 and #540077 might have to be reopen, we'll see if their
submitters complain.

Brice





Bug reassigned from package 'xserver-xorg' to 'xserver-xorg-video-intel'. Request was from Brice Goglin <Brice.Goglin@ens-lyon.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 07:09:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xorg/1:7.4+3. Request was from Brice Goglin <Brice.Goglin@ens-lyon.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 07:09:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2:2.8.0-2. Request was from Brice Goglin <Brice.Goglin@ens-lyon.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 07:09:09 GMT) Full text and rfc822 format available.

Changed Bug title to '[865G] locks up very quickly' from 'xserver-xorg: x locks requires reboot' Request was from Brice Goglin <Brice.Goglin@ens-lyon.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 07:09:10 GMT) Full text and rfc822 format available.

Severity set to 'grave' from 'important' Request was from Brice Goglin <Brice.Goglin@ens-lyon.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 07:09:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg-video-intel. (Thu, 20 Aug 2009 18:32:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carl Worth <cworth@cworth.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 20 Aug 2009 18:32:17 GMT) Full text and rfc822 format available.

Message #25 received at 541307@bugs.debian.org (full text, mbox):

From: Carl Worth <cworth@cworth.org>
To: Brice Goglin <brice.goglin@ens-lyon.org>
Cc: Ben Whyte <ben@whyte-systems.co.uk>, 541307 <541307@bugs.debian.org>, control <control@bugs.debian.org>
Subject: Re: Bug#541307: xserver-xorg: x locks requires reboot
Date: Thu, 20 Aug 2009 11:27:39 -0700
[Message part 1 (text/plain, inline)]
Excerpts from Brice Goglin's message of Thu Aug 20 00:07:26 -0700 2009:
> 865G support is severely broken unfortunately. It was supposed to
> improve when disabling render acceleration in driver 2.8.0-2 but it
> still miserably fails on my machine. I had to downgrade to 2.7.1 without
> UXA to get something to work.

Hi Brice,

I'm glad to see this message from you. Just moments ago I fired up an
865 machine planning to disable RenderAccel for 8xx in the upstream
code. It's interesting to learn that this isn't enough to fix things,
(since we know that the RenderAccel code is very broken for 8xx).

Have you had any luck discovering more about what's happening here,
(for example, doing any bisecting or so?).

I'm interested in getting the driver to be stable on all hardware in
current use as quickly as possible, (even if that means just reverting
to the old code as in 2.7.1 for 8xx for example).

Anyway, I'll start experimenting with my 865 here, but any input you
might be able to provide will be appreciated.

-Carl
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg-video-intel. (Wed, 26 Aug 2009 14:51:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rares Marian <rares.marian@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 26 Aug 2009 14:51:30 GMT) Full text and rfc822 format available.

Message #30 received at 541307@bugs.debian.org (full text, mbox):

From: Rares Marian <rares.marian@gmail.com>
To: 541307@bugs.debian.org
Subject: Re: Bug#541307: xserver-xorg: x locks requires reboot
Date: Wed, 26 Aug 2009 07:42:32 -0700
>On entering X and using applications for a short period X locks up and the 
>keyboard becomes unusable.  The mouse continues to move but clicks are not 
>responded too.

I have the same problem with an 845.

Version 2.7.99.902-1 seems to work. This might be an option which doesn't force everyone to downgrade applications.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg-video-intel. (Wed, 26 Aug 2009 15:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rares Marian <rares.marian@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 26 Aug 2009 15:27:09 GMT) Full text and rfc822 format available.

Message #35 received at 541307@bugs.debian.org (full text, mbox):

From: Rares Marian <rares.marian@gmail.com>
To: 541307@bugs.debian.org
Subject: Re: xserver-xorg: x locks requires reboot
Date: Wed, 26 Aug 2009 08:06:28 -0700
Spake too soon.
2.7.99.902-1 also has the bug. It just didn't fail for several hours
last night but now it does after a few minutes sometimes a half hour.

Could it be triggering a hardware malfunction? Seem a little random.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg-video-intel. (Wed, 26 Aug 2009 15:48:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 26 Aug 2009 15:48:15 GMT) Full text and rfc822 format available.

Message #40 received at 541307@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Rares Marian <rares.marian@gmail.com>, 541307@bugs.debian.org
Subject: Re: Bug#541307: xserver-xorg: x locks requires reboot
Date: Wed, 26 Aug 2009 17:36:17 +0200
On Wed, Aug 26, 2009 at 07:42:32 -0700, Rares Marian wrote:

> >On entering X and using applications for a short period X locks up and the 
> >keyboard becomes unusable.  The mouse continues to move but clicks are not 
> >responded too.
> 
> I have the same problem with an 845.
> 
> Version 2.7.99.902-1 seems to work. This might be an option which doesn't force everyone to downgrade applications.
> 
Please file your own bug for this.  With as much information as
possible, X and kernel logs for both working and non-working cases.

Thanks,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg-video-intel. (Fri, 28 Aug 2009 12:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Soeren Sonnenburg <sonne@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 28 Aug 2009 12:03:06 GMT) Full text and rfc822 format available.

Message #45 received at 541307@bugs.debian.org (full text, mbox):

From: Soeren Sonnenburg <sonne@debian.org>
To: Debian Bug Tracking System <541307@bugs.debian.org>
Subject: issue is resolved for me...
Date: Fri, 28 Aug 2009 13:55:53 +0200
Package: xserver-xorg-video-intel
Severity: normal

On my samsung NC10 things are now back to normal with that version (and
kernel 2.6.31-rc7 for the record).

So I guess it could work now for others too?

-- Package-specific info:
/var/lib/x11/X.roster does not exist.

/var/lib/x11/X.md5sum does not exist.

X server symlink status:
lrwxrwxrwx 1 root root 13 2009-03-27 20:10 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1689976 2009-08-06 18:55 /usr/bin/Xorg

/var/lib/x11/xorg.conf.roster does not exist.

VGA-compatible devices on PCI bus:
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GME Express Integrated Graphics Controller (rev 03)

/var/lib/x11/xorg.conf.md5sum does not exist.

Xorg X server configuration file status:
-rw-r--r-- 1 root root 1959 2009-08-27 07:14 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier	"NC10 Default"
	Screen "NC10 Internal"
	InputDevice	"Internal Keyboard" "CoreKeyboard"
	InputDevice	"Internal Touchpad" "CorePointer"
EndSection

Section "Files"
	FontPath     "/usr/share/fonts/X11/misc/"
	FontPath     "/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/Type1/"
	FontPath     "/usr/share/fonts/X11/75dpi/"
	FontPath     "/usr/share/fonts/X11/100dpi/"
	FontPath     "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
EndSection

Section "Module"
	Load	"GLcore"
	Load	"bitmap"
	Load	"dbe"
	Load	"ddc"
	Load	"dri"
	Load	"extmod"
	Load	"freetype"
	Load	"glx"
	Load	"int10"
	Load	"record"
	Load	"speedo"
	Load	"vbe"
EndSection

Section "InputDevice"
	Identifier	"Internal Keyboard"
	Driver		"kbd"
	Option		"CoreKeyboard"
	Option		"XkbRules"		"xorg"
	Option		"XkbLayout"		"en_US"
	#Option		"XkbOptions"	"ctrl:nocaps"
	#Option		"RightAlt"		"ModeShift"
EndSection

Section "InputDevice"
	Identifier	"Internal Touchpad"
	Driver		"synaptics"
	Option		"Device"		"/dev/input/mice"
	Option		"Protocol"		"auto-dev"
	Option		"MinSpeed"		"0.01"
	Option		"MaxSpeed"		"3"
	Option		"AccelFactor"	"0.009"
	Option		"SHMConfig"		"true"
EndSection

Section "InputDevice"
	Identifier	"External Mouse"
	Driver		"mouse"
	Option		"Device"		"/dev/input/mice"
	Option		"Protocol"		"ExplorerPS/2"
	Option		"Buttons"		"7"
	Option		"ZAxisMapping"	"6 7"
EndSection

Section "Device"
	Identifier	"Intel Internal"
	Driver		"intel"
	Option		"XvMC" "True"
EndSection

Section "Monitor"
	Identifier   "Internal DFP"
	Option       "DPMS"
EndSection

Section "Screen"
	Identifier	"NC10 Internal"
	Device		"Intel Internal"
	Monitor		"Internal DFP"
	DefaultDepth	24
	Virtual 2048 2048
EndSection

Section "DRI"
	Mode	0666
EndSection

Section "Extensions"
	Option  "Composite" "True"
EndSection

Section "ServerFlags"
	Option "AIGLX" "True"
	Option "DRI" "True"
EndSection


Xorg X server log files on system:
-rw-r--r-- 1 root root  49107 2006-12-05 17:27 /var/log/Xorg.93.log
-rw-r--r-- 1 root root  21855 2007-09-20 14:47 /var/log/Xorg.17.log
-rw-r--r-- 1 root root  25680 2007-10-03 09:59 /var/log/Xorg.9.log
-rw-r--r-- 1 root root  32991 2007-10-05 18:45 /var/log/Xorg.22.log
-rw-r--r-- 1 root root  32896 2007-10-05 18:55 /var/log/Xorg.21.log
-rw-r--r-- 1 root root  31725 2007-11-01 20:08 /var/log/Xorg.20.log
-rw-r--r-- 1 root root  82204 2007-12-18 14:52 /var/log/Xorg.1.log
-rw-r--r-- 1 root root  37265 2009-02-03 11:06 /var/log/Xorg.3.log
-rw-r--r-- 1 root root   2484 2009-04-29 17:20 /var/log/Xorg.8.log
-rw-r--r-- 1 root root 166038 2009-08-28 11:19 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:

X.Org X Server 1.6.3
Release Date: 2009-7-31
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.30.4-dsa-ia32 i686 Debian
Current Operating System: Linux s3 2.6.31-rc7-sonne #10 SMP PREEMPT Mon Aug 24 12:01:08 CEST 2009 i686
Build Date: 06 August 2009  04:49:57PM
xorg-server 2:1.6.3-1+b1 (buildd@murphy.debian.org) 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Thu Aug 27 07:36:01 2009
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "NC10 Default"
(**) |-->Screen "NC10 Internal" (0)
(**) |   |-->Monitor "Internal DFP"
(**) |   |-->Device "Intel Internal"
(**) |-->Input Device "Internal Keyboard"
(**) |-->Input Device "Internal Touchpad"
(**) Option "AIGLX" "True"
(==) Automatically adding devices
(==) Automatically enabling devices
(**) FontPath set to:
	/usr/share/fonts/X11/misc/,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/Type1/,
	/usr/share/fonts/X11/75dpi/,
	/usr/share/fonts/X11/100dpi/,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/cyrillic,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(**) Extension "Composite" is enabled
(WW) AllowEmptyInput is on, devices using drivers 'kbd', 'mouse' or 'vmmouse' will be disabled.
(WW) Disabling Internal Keyboard
(II) Loader magic: 0x6c0
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 5.0
	X.Org XInput driver : 4.0
	X.Org Server Extension : 2.0
(II) Loader running on linux
(++) using VT number 7

(--) PCI:*(0:0:2:0) 8086:27ae:144d:ca00 Intel Corporation Mobile 945GME Express Integrated Graphics Controller rev 3, Mem @ 0xf0000000/524288, 0xd0000000/268435456, 0xf0300000/262144, I/O @ 0x00001800/8
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) No APM support in BIOS or kernel
(II) System resource ranges:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) "extmod" will be loaded. This was enabled by default and also specified in the config file.
(II) "dbe" will be loaded. This was enabled by default and also specified in the config file.
(II) "glx" will be loaded. This was enabled by default and also specified in the config file.
(II) "record" will be loaded. This was enabled by default and also specified in the config file.
(II) "dri" will be loaded. This was enabled by default and also specified in the config file.
(II) "dri2" will be loaded by default.
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "freetype"
(WW) Warning, couldn't open module freetype
(II) UnloadModule: "freetype"
(EE) Failed to load module "freetype" (module does not exist, 0)
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(**) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "int10"
(II) Loading /usr/lib/xorg/modules//libint10.so
(II) Module int10: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "vbe"
(II) Loading /usr/lib/xorg/modules//libvbe.so
(II) Module vbe: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.1.0
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "intel"
(II) Loading /usr/lib/xorg/modules/drivers//intel_drv.so
(II) Module intel: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 2.8.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "synaptics"
(II) Loading /usr/lib/xorg/modules/input//synaptics_drv.so
(II) Module synaptics: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.1.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(II) intel: Driver for Intel Integrated Graphics Chipsets: i810,
	i810-dc100, i810e, i815, i830M, 845G, 852GM/855GM, 865G, 915G,
	E7221 (i915), 915GM, 945G, 945GM, 945GME, Pineview GM, Pineview G,
	965G, G35, 965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33, GM45,
	4 Series, G45/G43, Q45/Q43, G41, Clarkdale, Arrandale
(II) Primary Device is: PCI 00@00:02:0
(II) resource ranges after probing:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 7, (OK)
drmOpenByBusid: Searching for BusID pci:0000:00:02.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 7, (OK)
drmOpenByBusid: drmOpenMinor returns 7
drmOpenByBusid: drmGetBusid reports pci:0000:00:02.0
(II) intel(0): Creating default Display subsection in Screen section
	"NC10 Internal" for depth/fbbpp 24/32
(**) intel(0): Depth 24, (--) framebuffer bpp 32
(==) intel(0): RGB weight 888
(==) intel(0): Default visual is TrueColor
(**) intel(0): Option "XvMC" "True"
(II) intel(0): Integrated Graphics Chipset: Intel(R) 945GME
(--) intel(0): Chipset: "945GME"
(II) intel(0): Output VGA1 using monitor section Internal DFP
(II) intel(0): Output LVDS1 has no monitor section
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): Output VGA1 disconnected
(II) intel(0): Output LVDS1 connected
(II) intel(0): Using exact sizes for initial modes
(II) intel(0): Output LVDS1 using initial mode 1024x600
(==) intel(0): video overlay key set to 0x101fe
(==) intel(0): Using gamma correction (1.0, 1.0, 1.0)
(++) intel(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(==) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) intel(0): [DRI2] Setup complete
(**) intel(0): Kernel mode setting active, disabling FBC.
(**) intel(0): Framebuffer compression disabled
(**) intel(0): Tiling enabled
(**) intel(0): SwapBuffers wait enabled
(==) intel(0): VideoRam: 262144 KB
(II) intel(0): Attempting memory allocation with tiled buffers.
(II) intel(0): Tiled allocation successful.
(II) UXA(0): Driver registered support for the following operations:
(II)         solid
(II)         copy
(II)         composite (RENDER acceleration)
(==) intel(0): Backing store disabled
(==) intel(0): Silken mouse enabled
(II) intel(0): Initializing HW Cursor
(II) intel(0): No memory allocations
(II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(**) Option "dpms"
(**) intel(0): DPMS enabled
(**) intel(0): Intel XvMC decoder enabled
(II) intel(0): Set up textured video
(II) intel(0): [XvMC] i915_xvmc driver initialized.
(II) intel(0): direct rendering: DRI2 Enabled
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
(II) AIGLX: Loaded and initialized /usr/lib/dri/i915_dri.so
(II) GLX: Initialized DRI2 GL provider for screen 0
(II) intel(0): Setting screen physical size to 270 x 158
(II) Synaptics touchpad driver version 1.1.2
(--) Internal Touchpad auto-dev sets device to /dev/input/event8
(**) Option "Device" "/dev/input/event8"
(II) Internal Touchpad: x-axis range 1472 - 5472
(II) Internal Touchpad: y-axis range 1408 - 4448
(II) Internal Touchpad: pressure range 0 - 255
(II) Internal Touchpad: finger width range 0 - 0
(II) Internal Touchpad: buttons: left right middle
(**) Option "SHMConfig" "true"
(**) Option "MinSpeed" "0.01"
(**) Option "MaxSpeed" "3"
(**) Option "AccelFactor" "0.009"
(--) Internal Touchpad: touchpad found
(**) Option "CorePointer"
(**) Internal Touchpad: always reports core events
(II) XINPUT: Adding extended input device "Internal Touchpad" (type: TOUCHPAD)
(**) Internal Touchpad: (accel) keeping acceleration scheme 1
(**) Internal Touchpad: (accel) filter chain progression: 2.00
(**) Internal Touchpad: (accel) filter stage 0: 20.00 ms
(**) Internal Touchpad: (accel) set acceleration profile 0
(--) Internal Touchpad: touchpad found
(II) config/hal: Adding input device AT Translated Set 2 keyboard
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input//evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.6.3, module version = 2.2.5
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event6"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Namuga 1.3M Webcam
(**) Namuga 1.3M Webcam: always reports core events
(**) Namuga 1.3M Webcam: Device: "/dev/input/event7"
(II) Namuga 1.3M Webcam: Found keys
(II) Namuga 1.3M Webcam: Configuring as keyboard
(II) XINPUT: Adding extended input device "Namuga 1.3M Webcam" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Sleep Button
(**) Sleep Button: always reports core events
(**) Sleep Button: Device: "/dev/input/event3"
(II) Sleep Button: Found keys
(II) Sleep Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Power Button
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event2"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Video Bus
(**) Video Bus: always reports core events
(**) Video Bus: Device: "/dev/input/event4"
(II) Video Bus: Found keys
(II) Video Bus: Configuring as keyboard
(II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Power Button
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event0"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Macintosh mouse button emulation
(**) Macintosh mouse button emulation: always reports core events
(**) Macintosh mouse button emulation: Device: "/dev/input/event5"
(II) Macintosh mouse button emulation: Found 3 mouse buttons
(II) Macintosh mouse button emulation: Found x and y relative axes
(II) Macintosh mouse button emulation: Configuring as mouse
(**) Macintosh mouse button emulation: YAxisMapping: buttons 4 and 5
(**) Macintosh mouse button emulation: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Macintosh mouse button emulation" (type: MOUSE)
(**) Macintosh mouse button emulation: (accel) keeping acceleration scheme 1
(**) Macintosh mouse button emulation: (accel) filter chain progression: 2.00
(**) Macintosh mouse button emulation: (accel) filter stage 0: 20.00 ms
(**) Macintosh mouse button emulation: (accel) set acceleration profile 0
(II) Macintosh mouse button emulation: initialized for relative axes.
(II) config/hal: Adding input device SynPS/2 Synaptics TouchPad
(II) Synaptics touchpad driver version 1.1.2
(**) Option "Device" "/dev/input/event8"
(II) SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5472
(II) SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4448
(II) SynPS/2 Synaptics TouchPad: pressure range 0 - 255
(II) SynPS/2 Synaptics TouchPad: finger width range 0 - 0
(II) SynPS/2 Synaptics TouchPad: buttons: left right middle
(--) SynPS/2 Synaptics TouchPad: touchpad found
(**) SynPS/2 Synaptics TouchPad: always reports core events
(II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD)
(**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
(**) SynPS/2 Synaptics TouchPad: (accel) filter chain progression: 2.00
(**) SynPS/2 Synaptics TouchPad: (accel) filter stage 0: 20.00 ms
(**) SynPS/2 Synaptics TouchPad: (accel) set acceleration profile 0
(WW) SynPS/2 Synaptics TouchPad can't grab event device, errno=16
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) AIGLX: Suspending AIGLX clients for VT switch
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) No APM support in BIOS or kernel
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): No memory allocations
(--) Internal Touchpad: touchpad found
(WW) SynPS/2 Synaptics TouchPad can't grab event device, errno=16
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) AT Translated Set 2 keyboard: Device reopened after 1 attempts.
(II) Namuga 1.3M Webcam: Device reopened after 1 attempts.
(II) Sleep Button: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Video Bus: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Macintosh mouse button emulation: Device reopened after 1 attempts.
(II) config/hal: Adding input device Mitsumi Electric Apple Extended USB Keyboard
(**) Mitsumi Electric Apple Extended USB Keyboard: always reports core events
(**) Mitsumi Electric Apple Extended USB Keyboard: Device: "/dev/input/event10"
(II) Mitsumi Electric Apple Extended USB Keyboard: Found keys
(II) Mitsumi Electric Apple Extended USB Keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "Mitsumi Electric Apple Extended USB Keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Mitsumi Electric Apple Extended USB Keyboard
(**) Mitsumi Electric Apple Extended USB Keyboard: always reports core events
(**) Mitsumi Electric Apple Extended USB Keyboard: Device: "/dev/input/event11"
(II) Mitsumi Electric Apple Extended USB Keyboard: Found keys
(II) Mitsumi Electric Apple Extended USB Keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "Mitsumi Electric Apple Extended USB Keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Logitech USB-PS/2 Optical Mouse
(**) Logitech USB-PS/2 Optical Mouse: always reports core events
(**) Logitech USB-PS/2 Optical Mouse: Device: "/dev/input/event9"
(II) Logitech USB-PS/2 Optical Mouse: Found 8 mouse buttons
(II) Logitech USB-PS/2 Optical Mouse: Found x and y relative axes
(II) Logitech USB-PS/2 Optical Mouse: Found scroll wheel(s)
(II) Logitech USB-PS/2 Optical Mouse: Configuring as mouse
(**) Logitech USB-PS/2 Optical Mouse: YAxisMapping: buttons 4 and 5
(**) Logitech USB-PS/2 Optical Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Logitech USB-PS/2 Optical Mouse" (type: MOUSE)
(**) Logitech USB-PS/2 Optical Mouse: (accel) keeping acceleration scheme 1
(**) Logitech USB-PS/2 Optical Mouse: (accel) filter chain progression: 2.00
(**) Logitech USB-PS/2 Optical Mouse: (accel) filter stage 0: 20.00 ms
(**) Logitech USB-PS/2 Optical Mouse: (accel) set acceleration profile 0
(II) Logitech USB-PS/2 Optical Mouse: initialized for relative axes.
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): Allocate new frame buffer 1920x1200 stride 2048
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): Allocate new frame buffer 1024x600 stride 1024
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) config/hal: removing device Mitsumi Electric Apple Extended USB Keyboard
(II) Mitsumi Electric Apple Extended USB Keyboard: Close
(II) UnloadModule: "evdev"
(II) config/hal: removing device Mitsumi Electric Apple Extended USB Keyboard
(II) Mitsumi Electric Apple Extended USB Keyboard: Close
(II) UnloadModule: "evdev"
(II) config/hal: removing device Logitech USB-PS/2 Optical Mouse
(II) Logitech USB-PS/2 Optical Mouse: Close
(II) UnloadModule: "evdev"
(II) AIGLX: Suspending AIGLX clients for VT switch
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) No APM support in BIOS or kernel
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): No memory allocations
(--) Internal Touchpad: touchpad found
(WW) SynPS/2 Synaptics TouchPad can't grab event device, errno=16
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) AT Translated Set 2 keyboard: Device reopened after 1 attempts.
(II) Namuga 1.3M Webcam: Device reopened after 1 attempts.
(II) Sleep Button: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Video Bus: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Macintosh mouse button emulation: Device reopened after 1 attempts.
(II) AIGLX: Suspending AIGLX clients for VT switch
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) No APM support in BIOS or kernel
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): No memory allocations
(--) Internal Touchpad: touchpad found
(WW) SynPS/2 Synaptics TouchPad can't grab event device, errno=16
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) AT Translated Set 2 keyboard: Device reopened after 1 attempts.
(II) Namuga 1.3M Webcam: Device reopened after 1 attempts.
(II) Sleep Button: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Video Bus: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Macintosh mouse button emulation: Device reopened after 1 attempts.
(II) AIGLX: Suspending AIGLX clients for VT switch
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) No APM support in BIOS or kernel
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): No memory allocations
(--) Internal Touchpad: touchpad found
(WW) SynPS/2 Synaptics TouchPad can't grab event device, errno=16
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) AT Translated Set 2 keyboard: Device reopened after 1 attempts.
(II) Namuga 1.3M Webcam: Device reopened after 1 attempts.
(II) Sleep Button: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Video Bus: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Macintosh mouse button emulation: Device reopened after 1 attempts.
(II) AIGLX: Suspending AIGLX clients for VT switch
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) No APM support in BIOS or kernel
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): No memory allocations
(--) Internal Touchpad: touchpad found
(WW) SynPS/2 Synaptics TouchPad can't grab event device, errno=16
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) AT Translated Set 2 keyboard: Device reopened after 1 attempts.
(II) Namuga 1.3M Webcam: Device reopened after 1 attempts.
(II) Sleep Button: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Video Bus: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Macintosh mouse button emulation: Device reopened after 1 attempts.
(II) config/hal: Adding input device Mitsumi Electric Apple Extended USB Keyboard
(**) Mitsumi Electric Apple Extended USB Keyboard: always reports core events
(**) Mitsumi Electric Apple Extended USB Keyboard: Device: "/dev/input/event10"
(II) Mitsumi Electric Apple Extended USB Keyboard: Found keys
(II) Mitsumi Electric Apple Extended USB Keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "Mitsumi Electric Apple Extended USB Keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Mitsumi Electric Apple Extended USB Keyboard
(**) Mitsumi Electric Apple Extended USB Keyboard: always reports core events
(**) Mitsumi Electric Apple Extended USB Keyboard: Device: "/dev/input/event11"
(II) Mitsumi Electric Apple Extended USB Keyboard: Found keys
(II) Mitsumi Electric Apple Extended USB Keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "Mitsumi Electric Apple Extended USB Keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps"
(II) config/hal: Adding input device Logitech USB-PS/2 Optical Mouse
(**) Logitech USB-PS/2 Optical Mouse: always reports core events
(**) Logitech USB-PS/2 Optical Mouse: Device: "/dev/input/event9"
(II) Logitech USB-PS/2 Optical Mouse: Found 8 mouse buttons
(II) Logitech USB-PS/2 Optical Mouse: Found x and y relative axes
(II) Logitech USB-PS/2 Optical Mouse: Found scroll wheel(s)
(II) Logitech USB-PS/2 Optical Mouse: Configuring as mouse
(**) Logitech USB-PS/2 Optical Mouse: YAxisMapping: buttons 4 and 5
(**) Logitech USB-PS/2 Optical Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Logitech USB-PS/2 Optical Mouse" (type: MOUSE)
(**) Logitech USB-PS/2 Optical Mouse: (accel) keeping acceleration scheme 1
(**) Logitech USB-PS/2 Optical Mouse: (accel) filter chain progression: 2.00
(**) Logitech USB-PS/2 Optical Mouse: (accel) filter stage 0: 20.00 ms
(**) Logitech USB-PS/2 Optical Mouse: (accel) set acceleration profile 0
(II) Logitech USB-PS/2 Optical Mouse: initialized for relative axes.
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): Allocate new frame buffer 1920x1200 stride 2048
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output VGA1
(II) intel(0): Manufacturer: DEL  Model: a029  Serial#: 826364499
(II) intel(0): Year: 2009  Week: 13
(II) intel(0): EDID Version: 1.3
(II) intel(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) intel(0): Sync:  Separate  Composite  SyncOnGreen
(II) intel(0): Max Image Size [cm]: horiz.: 52  vert.: 32
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.674 redY: 0.319   greenX: 0.188 greenY: 0.706
(II) intel(0): blueX: 0.148 blueY: 0.064   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 720x400@70Hz
(II) intel(0): 640x480@60Hz
(II) intel(0): 640x480@75Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 800x600@75Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): 1024x768@75Hz
(II) intel(0): 1280x1024@75Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported standard timings:
(II) intel(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) intel(0): #1: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
(II) intel(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 154.0 MHz   Image Size:  519 x 324 mm
(II) intel(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
(II) intel(0): v_active: 1200  v_sync: 1203  v_sync_end 1209 v_blanking: 1235 v_border: 0
(II) intel(0): Serial No: G286H93P1ARS
(II) intel(0): Monitor name: DELL 2408WFP
(II) intel(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 83 kHz, PixClock max 170 MHz
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0010ac29a053524131
(II) intel(0): 	0d1301030e342078eab325ac5130b426
(II) intel(0): 	105054a54b008180a940714f01010101
(II) intel(0): 	010101010101283c80a070b023403020
(II) intel(0): 	360007442100001a000000ff00473238
(II) intel(0): 	3648393350314152530a000000fc0044
(II) intel(0): 	454c4c20323430385746500a000000fd
(II) intel(0): 	00384c1e5311000a202020202020005e
(II) intel(0): Printing probed modes for output VGA1
(II) intel(0): Modeline "1920x1200"x60.0  154.00  1920 1968 2000 2080  1200 1203 1209 1235 +hsync -vsync (74.0 kHz)
(II) intel(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
(II) intel(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: CPT  Model: 4c4  Serial#: 0
(II) intel(0): Year: 2009  Week: 6
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 23  vert.: 14
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.571 redY: 0.345   greenX: 0.336 greenY: 0.570
(II) intel(0): blueX: 0.153 blueY: 0.124   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 45.0 MHz   Image Size:  222 x 130 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1200 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 625 v_border: 0
(WW) intel(0): Unknown vendor-specific block f
(II) intel(0):  CPT
(II) intel(0):  CLAA102NA0A
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff000e14c40400000000
(II) intel(0): 	0613010380170e780a50759258569227
(II) intel(0): 	1f505400000001010101010101010101
(II) intel(0): 	010101010101941100b0405819203020
(II) intel(0): 	3600de82000000190000000f00000000
(II) intel(0): 	0000000000206e050f00000000fe0043
(II) intel(0): 	505420202020202020202020000000fe
(II) intel(0): 	00434c41413130324e4130412020006a
(II) intel(0): EDID vendor "CPT", prod id 1220
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "832x624" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   45.00  1024 1072 1104 1200  600 603 609 625 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(WW) config/hal: device Sleep Button already added. Ignoring.
(WW) config/hal: device Mitsumi Electric Apple Extended USB Keyboard already added. Ignoring.
(WW) config/hal: device Mitsumi Electric Apple Extended USB Keyboard already added. Ignoring.
(WW) config/hal: device Namuga 1.3M Webcam already added. Ignoring.
(WW) config/hal: device AT Translated Set 2 keyboard already added. Ignoring.

HAL Information (lshal):
udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input'
  button.has_state = false  (bool)
  button.type = 'power'  (string)
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'button', 'input.keys'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Power Button'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input'  (string)
  input.device = '/dev/input/event0'  (string)
  input.product = 'Power Button'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event0'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input0/event0'  (string)

udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_0'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keys', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Video Bus'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_0'  (string)
  input.device = '/dev/input/event4'  (string)
  input.product = 'Video Bus'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event4'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/input/input4/event4'  (string)

udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_1'
  button.has_state = false  (bool)
  button.type = 'power'  (string)
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'button', 'input.keys'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Power Button'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_1'  (string)
  input.device = '/dev/input/event2'  (string)
  input.product = 'Power Button'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event2'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2/event2'  (string)

udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_2'
  button.has_state = false  (bool)
  button.type = 'sleep'  (string)
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'button', 'input.keys'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Sleep Button'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_2'  (string)
  input.device = '/dev/input/event3'  (string)
  input.product = 'Sleep Button'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event3'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input3/event3'  (string)

udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_3'
  access_control.file = '/dev/input/event5'  (string)
  access_control.type = 'mouse'  (string)
  info.callouts.add = {'hal-acl-tool --add-device'} (string list)
  info.callouts.remove = {'hal-acl-tool --remove-device'} (string list)
  info.capabilities = {'input', 'input.mouse', 'access_control'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/computer'  (string)
  info.product = 'Macintosh mouse button emulation'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/computer_logicaldev_input_3'  (string)
  input.device = '/dev/input/event5'  (string)
  input.product = 'Macintosh mouse button emulation'  (string)
  input.x11_driver = 'evdev'  (string)
  linux.device_file = '/dev/input/event5'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/virtual/input/input5/event5'  (string)

udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX3_port_logicaldev_input'
  info.capabilities = {'input', 'input.touchpad'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX3_port'  (string)
  info.product = 'SynPS/2 Synaptics TouchPad'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX3_port_logicaldev_input'  (string)
  input.device = '/dev/input/event8'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/platform_i8042_i8042_AUX3_port'  (string)
  input.product = 'SynPS/2 Synaptics TouchPad'  (string)
  input.x11_driver = 'synaptics'  (string)
  linux.device_file = '/dev/input/event8'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/platform/i8042/serio4/input/input8/event8'  (string)

udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port_logicaldev_input'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'hal-setup-keymap', 'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keyboard', 'input.keypad', 'input.keys', 'input.keymap', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port'  (string)
  info.product = 'AT Translated Set 2 keyboard'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port_logicaldev_input'  (string)
  input.device = '/dev/input/event6'  (string)
  input.keymap.data = {'e002:switchvideomode', 'e003:battery', 'e004:prog1', 'e006:wlan', 'e008:brightnessup', 'e009:brightnessdown', 'e031:prog2', 'e033:prog3', 'e034:wlan', '0074:prog1', '0075:www', 'e077:f22', '0078:mail', 'e079:f22'} (string list)
  input.originating_device = '/org/freedesktop/Hal/devices/platform_i8042_i8042_KBD_port'  (string)
  input.product = 'AT Translated Set 2 keyboard'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event6'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/platform/i8042/serio0/input/input6/event6'  (string)

udi = '/org/freedesktop/Hal/devices/usb_device_46d_c03f_noserial_if0_logicaldev_input'
  access_control.file = '/dev/input/event9'  (string)
  access_control.type = 'mouse'  (string)
  info.callouts.add = {'hal-acl-tool --add-device'} (string list)
  info.callouts.remove = {'hal-acl-tool --remove-device'} (string list)
  info.capabilities = {'input', 'input.mouse', 'access_control'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/usb_device_46d_c03f_noserial_if0'  (string)
  info.product = 'Logitech USB-PS/2 Optical Mouse'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/usb_device_46d_c03f_noserial_if0_logicaldev_input'  (string)
  input.device = '/dev/input/event9'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/usb_device_46d_c03f_noserial_if0'  (string)
  input.product = 'Logitech USB-PS/2 Optical Mouse'  (string)
  input.x11_driver = 'evdev'  (string)
  linux.device_file = '/dev/input/event9'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2/4-2.1/4-2.1:1.0/input/input12/event9'  (string)

udi = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if0_logicaldev_input'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keyboard', 'input.keypad', 'input.keys', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if0'  (string)
  info.product = 'Mitsumi Electric Apple Extended USB Keyboard'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if0_logicaldev_input'  (string)
  input.device = '/dev/input/event10'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if0'  (string)
  input.product = 'Mitsumi Electric Apple Extended USB Keyboard'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event10'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2/4-2.3/4-2.3:1.0/input/input13/event10'  (string)

udi = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if1_logicaldev_input'
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'input.keys', 'button'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if1'  (string)
  info.product = 'Mitsumi Electric Apple Extended USB Keyboard'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if1_logicaldev_input'  (string)
  input.device = '/dev/input/event11'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/usb_device_5ac_20b_noserial_if1'  (string)
  input.product = 'Mitsumi Electric Apple Extended USB Keyboard'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event11'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2/4-2.3/4-2.3:1.1/input/input14/event11'  (string)

udi = '/org/freedesktop/Hal/devices/usb_device_ac8_c326_noserial_if0_logicaldev_input'
  button.has_state = false  (bool)
  info.addons.singleton = {'hald-addon-input'} (string list)
  info.callouts.add = {'debian-setup-keyboard'} (string list)
  info.capabilities = {'input', 'button', 'input.keys'} (string list)
  info.category = 'input'  (string)
  info.parent = '/org/freedesktop/Hal/devices/usb_device_ac8_c326_noserial_if0'  (string)
  info.product = 'Namuga 1.3M Webcam'  (string)
  info.subsystem = 'input'  (string)
  info.udi = '/org/freedesktop/Hal/devices/usb_device_ac8_c326_noserial_if0_logicaldev_input'  (string)
  input.device = '/dev/input/event7'  (string)
  input.originating_device = '/org/freedesktop/Hal/devices/usb_device_ac8_c326_noserial_if0'  (string)
  input.product = 'Namuga 1.3M Webcam'  (string)
  input.x11_driver = 'evdev'  (string)
  input.xkb.layout = 'us'  (string)
  input.xkb.model = 'pc105'  (string)
  input.xkb.options = 'ctrl:nocaps'  (string)
  input.xkb.rules = 'base'  (string)
  linux.device_file = '/dev/input/event7'  (string)
  linux.hotplug_type = 2  (0x2)  (int)
  linux.subsystem = 'input'  (string)
  linux.sysfs_path = '/sys/devices/pci0000:00/0000:00:1d.7/usb1/1-8/1-8:1.0/input/input7/event7'  (string)

DRM Information from dmesg:
Linux agpgart interface v0.103
agpgart-intel 0000:00:00.0: Intel 945GME Chipset
agpgart-intel 0000:00:00.0: detected 7932K stolen memory
agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xd0000000
[drm] Initialized drm 1.1.0 20060810
fbcon: inteldrmfb (fb0) is primary device
[drm] LVDS-8: set mode 1024x600 e
[drm] fb0: inteldrmfb frame buffer device
[drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[drm] LVDS-8: set mode 1024x600 e
[drm] LVDS-8: set mode 1024x600 e
[drm] LVDS-8: set mode 1024x600 e
[drm] DAC-6: set mode  f
[drm:i915_gem_object_bind_to_gtt] *ERROR* GTT full, but LRU list empty
[drm:i915_gem_object_pin] *ERROR* Failure to bind: -28
[drm:i915_gem_evict_something] *ERROR* inactive empty 1 request empty 1 flushing empty 1
[drm] LVDS-8: set mode 1024x600 e
[drm] LVDS-8: set mode 1024x600 e
[drm] LVDS-8: set mode 1024x600 e
[drm] LVDS-8: set mode 1024x600 e
[drm] DAC-6: set mode  20


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (700, 'stable'), (650, 'testing'), (600, 'unstable'), (500, 'oldstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-rc7-sonne (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-video-intel depends on:
ii  libc6                       2.9-25       GNU C Library: Shared libraries
ii  libdrm-intel1               2.4.12-1     Userspace interface to intel-speci
ii  libdrm2                     2.4.12-1     Userspace interface to kernel DRM 
ii  libpciaccess0               0.10.6-2     Generic PCI access library for X
ii  libxext6                    2:1.0.4-1    X11 miscellaneous extension librar
ii  libxfixes3                  1:4.0.3-2    X11 miscellaneous 'fixes' extensio
ii  libxv1                      2:1.0.4-1    X11 Video extension library
ii  libxvmc1                    1:1.0.4-2    X11 Video extension library
ii  xserver-xorg-core           2:1.6.3-1+b1 Xorg X server - core server

xserver-xorg-video-intel recommends no packages.

xserver-xorg-video-intel suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg-video-intel. (Fri, 28 Aug 2009 12:54:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 28 Aug 2009 12:54:08 GMT) Full text and rfc822 format available.

Message #50 received at 541307@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Soeren Sonnenburg <sonne@debian.org>, 541307@bugs.debian.org
Subject: Re: Bug#541307: issue is resolved for me...
Date: Fri, 28 Aug 2009 14:45:30 +0200
On Fri, Aug 28, 2009 at 13:55:53 +0200, Soeren Sonnenburg wrote:

> Package: xserver-xorg-video-intel
> Severity: normal
> 
> On my samsung NC10 things are now back to normal with that version (and
> kernel 2.6.31-rc7 for the record).
> 
> So I guess it could work now for others too?
> 
You have a 945.  This bug is about 865G.  So maybe, but maybe not.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#541307; Package xserver-xorg-video-intel. (Sat, 12 Sep 2009 09:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sat, 12 Sep 2009 09:36:02 GMT) Full text and rfc822 format available.

Message #55 received at 541307@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Carl Worth <cworth@cworth.org>, 541307@bugs.debian.org
Cc: Brice Goglin <brice.goglin@ens-lyon.org>, Ben Whyte <ben@whyte-systems.co.uk>, control <control@bugs.debian.org>, linux-2.6@packages.debian.org
Subject: Re: Bug#541307: xserver-xorg: x locks requires reboot
Date: Sat, 12 Sep 2009 11:30:35 +0200
reassign 541307 src:linux-2.6 2.6.30-1
retitle 541307 agp/intel: gpu lockups on 865G
tag 541307 upstream patch
kthxbye

On Thu, Aug 20, 2009 at 11:27:39 -0700, Carl Worth wrote:

> Excerpts from Brice Goglin's message of Thu Aug 20 00:07:26 -0700 2009:
> > 865G support is severely broken unfortunately. It was supposed to
> > improve when disabling render acceleration in driver 2.8.0-2 but it
> > still miserably fails on my machine. I had to downgrade to 2.7.1 without
> > UXA to get something to work.
> 
> Hi Brice,
> 
> I'm glad to see this message from you. Just moments ago I fired up an
> 865 machine planning to disable RenderAccel for 8xx in the upstream
> code. It's interesting to learn that this isn't enough to fix things,
> (since we know that the RenderAccel code is very broken for 8xx).
> 
> Have you had any luck discovering more about what's happening here,
> (for example, doing any bisecting or so?).
> 
> I'm interested in getting the driver to be stable on all hardware in
> current use as quickly as possible, (even if that means just reverting
> to the old code as in 2.7.1 for 8xx for example).
> 
> Anyway, I'll start experimenting with my 865 here, but any input you
> might be able to provide will be appreciated.
> 
I'm reassigning this to the kernel since it turned out to be a bug in
the intel_agp chipset flush routine.
The patch is queued at
http://git.kernel.org/?p=linux/kernel/git/anholt/drm-intel.git;a=commit;h=e517a5e97080bbe52857bd0d7df9b66602d53c4d
Kernel maintainers, any chance to get this into sid soonish?

Thanks,
Julien




Bug reassigned from package 'xserver-xorg-video-intel' to 'src:linux-2.6'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 12 Sep 2009 09:36:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2:2.8.0-2. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 12 Sep 2009 09:36:05 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/2.6.30-1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 12 Sep 2009 09:36:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'agp/intel: gpu lockups on 865G' from '[865G] locks up very quickly' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 12 Sep 2009 09:36:09 GMT) Full text and rfc822 format available.

Added tag(s) upstream and patch. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 12 Sep 2009 09:36:11 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:linux-2.6' to 'linux-2.6'. Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Sun, 13 Sep 2009 11:33:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions linux-2.6/2.6.30-1. Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Sun, 13 Sep 2009 11:33:13 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.30-1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 13 Sep 2009 17:36:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 13 Sep 2009 19:03:06 GMT) Full text and rfc822 format available.

Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. (Thu, 17 Sep 2009 17:40:37 GMT) Full text and rfc822 format available.

Notification sent to Ben Whyte <ben@whyte-systems.co.uk>:
Bug acknowledged by developer. (Thu, 17 Sep 2009 17:40:37 GMT) Full text and rfc822 format available.

Message #78 received at 541307-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 541307-close@bugs.debian.org
Subject: Bug#541307: fixed in linux-2.6 2.6.30-7
Date: Thu, 17 Sep 2009 17:10:28 +0000
Source: linux-2.6
Source-Version: 2.6.30-7

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.30-7.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.30-7.diff.gz
linux-2.6_2.6.30-7.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.30-7.dsc
linux-doc-2.6.30_2.6.30-7_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.30_2.6.30-7_all.deb
linux-headers-2.6.30-2-all-amd64_2.6.30-7_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.30-2-all-amd64_2.6.30-7_amd64.deb
linux-headers-2.6.30-2-all_2.6.30-7_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.30-2-all_2.6.30-7_amd64.deb
linux-headers-2.6.30-2-amd64_2.6.30-7_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.30-2-amd64_2.6.30-7_amd64.deb
linux-headers-2.6.30-2-common_2.6.30-7_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.30-2-common_2.6.30-7_amd64.deb
linux-image-2.6.30-2-amd64_2.6.30-7_amd64.deb
  to pool/main/l/linux-2.6/linux-image-2.6.30-2-amd64_2.6.30-7_amd64.deb
linux-libc-dev_2.6.30-7_amd64.deb
  to pool/main/l/linux-2.6/linux-libc-dev_2.6.30-7_amd64.deb
linux-manual-2.6.30_2.6.30-7_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.30_2.6.30-7_all.deb
linux-patch-debian-2.6.30_2.6.30-7_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.30_2.6.30-7_all.deb
linux-source-2.6.30_2.6.30-7_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.30_2.6.30-7_all.deb
linux-support-2.6.30-2_2.6.30-7_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.30-2_2.6.30-7_all.deb
linux-tree-2.6.30_2.6.30-7_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.30_2.6.30-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541307@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Sep 2009 17:23:13 +0200
Source: linux-2.6
Binary: linux-source-2.6.30 linux-doc-2.6.30 linux-manual-2.6.30 linux-patch-debian-2.6.30 linux-tree-2.6.30 linux-support-2.6.30-2 linux-libc-dev linux-headers-2.6.30-2-all linux-headers-2.6.30-2-all-alpha linux-headers-2.6.30-2-common linux-image-2.6.30-2-alpha-generic linux-headers-2.6.30-2-alpha-generic linux-image-2.6.30-2-alpha-smp linux-headers-2.6.30-2-alpha-smp linux-image-2.6.30-2-alpha-legacy linux-headers-2.6.30-2-alpha-legacy linux-headers-2.6.30-2-all-amd64 linux-image-2.6.30-2-amd64 linux-headers-2.6.30-2-amd64 linux-headers-2.6.30-2-all-arm linux-image-2.6.30-2-footbridge linux-headers-2.6.30-2-footbridge linux-image-2.6.30-2-iop32x linux-headers-2.6.30-2-iop32x linux-image-2.6.30-2-ixp4xx linux-headers-2.6.30-2-ixp4xx linux-image-2.6.30-2-orion5x linux-headers-2.6.30-2-orion5x linux-headers-2.6.30-2-all-armel linux-image-2.6.30-2-kirkwood linux-headers-2.6.30-2-kirkwood linux-image-2.6.30-2-versatile linux-headers-2.6.30-2-versatile linux-headers-2.6.30-2-all-hppa linux-image-2.6.30-2-parisc linux-headers-2.6.30-2-parisc linux-image-2.6.30-2-parisc-smp linux-headers-2.6.30-2-parisc-smp linux-image-2.6.30-2-parisc64 linux-headers-2.6.30-2-parisc64 linux-image-2.6.30-2-parisc64-smp linux-headers-2.6.30-2-parisc64-smp linux-headers-2.6.30-2-all-i386 linux-image-2.6.30-2-486 linux-headers-2.6.30-2-486 linux-image-2.6.30-2-686 linux-headers-2.6.30-2-686 linux-image-2.6.30-2-686-bigmem linux-headers-2.6.30-2-686-bigmem linux-headers-2.6.30-2-all-ia64 linux-image-2.6.30-2-itanium linux-headers-2.6.30-2-itanium linux-image-2.6.30-2-mckinley linux-headers-2.6.30-2-mckinley linux-headers-2.6.30-2-all-m68k linux-image-2.6.30-2-amiga linux-headers-2.6.30-2-amiga linux-image-2.6.30-2-atari linux-headers-2.6.30-2-atari linux-image-2.6.30-2-bvme6000 linux-headers-2.6.30-2-bvme6000 linux-image-2.6.30-2-mac linux-headers-2.6.30-2-mac linux-image-2.6.30-2-mvme147 linux-headers-2.6.30-2-mvme147 linux-image-2.6.30-2-mvme16x linux-headers-2.6.30-2-mvme16x linux-headers-2.6.30-2-all-mips linux-image-2.6.30-2-r4k-ip22 linux-headers-2.6.30-2-r4k-ip22 linux-image-2.6.30-2-r5k-ip32 linux-headers-2.6.30-2-r5k-ip32 linux-image-2.6.30-2-sb1-bcm91250a linux-headers-2.6.30-2-sb1-bcm91250a linux-image-2.6.30-2-sb1a-bcm91480b linux-headers-2.6.30-2-sb1a-bcm91480b linux-image-2.6.30-2-4kc-malta linux-headers-2.6.30-2-4kc-malta linux-image-2.6.30-2-5kc-malta linux-headers-2.6.30-2-5kc-malta linux-headers-2.6.30-2-all-mipsel linux-image-2.6.30-2-r5k-cobalt linux-headers-2.6.30-2-r5k-cobalt linux-headers-2.6.30-2-all-powerpc linux-image-2.6.30-2-powerpc linux-headers-2.6.30-2-powerpc linux-image-2.6.30-2-powerpc-smp linux-headers-2.6.30-2-powerpc-smp linux-image-2.6.30-2-powerpc64 linux-headers-2.6.30-2-powerpc64 linux-headers-2.6.30-2-all-s390 linux-image-2.6.30-2-s390x linux-headers-2.6.30-2-s390x linux-image-2.6.30-2-s390x-tape linux-headers-2.6.30-2-all-sparc linux-image-2.6.30-2-sparc64 linux-headers-2.6.30-2-sparc64 linux-image-2.6.30-2-sparc64-smp linux-headers-2.6.30-2-sparc64-smp
Architecture: source all amd64
Version: 2.6.30-7
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 linux-doc-2.6.30 - Linux kernel specific documentation for version 2.6.30
 linux-headers-2.6.30-2-486 - Header files for Linux 2.6.30-2-486
 linux-headers-2.6.30-2-4kc-malta - Header files for Linux 2.6.30-2-4kc-malta
 linux-headers-2.6.30-2-5kc-malta - Header files for Linux 2.6.30-2-5kc-malta
 linux-headers-2.6.30-2-686 - Header files for Linux 2.6.30-2-686
 linux-headers-2.6.30-2-686-bigmem - Header files for Linux 2.6.30-2-686-bigmem
 linux-headers-2.6.30-2-all - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-alpha - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-amd64 - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-arm - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-armel - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-hppa - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-i386 - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-ia64 - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-m68k - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-mips - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-mipsel - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-powerpc - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-s390 - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-all-sparc - All header files for Linux 2.6.30
 linux-headers-2.6.30-2-alpha-generic - Header files for Linux 2.6.30-2-alpha-generic
 linux-headers-2.6.30-2-alpha-legacy - Header files for Linux 2.6.30-2-alpha-legacy
 linux-headers-2.6.30-2-alpha-smp - Header files for Linux 2.6.30-2-alpha-smp
 linux-headers-2.6.30-2-amd64 - Header files for Linux 2.6.30-2-amd64
 linux-headers-2.6.30-2-amiga - Header files for Linux 2.6.30-2-amiga
 linux-headers-2.6.30-2-atari - Header files for Linux 2.6.30-2-atari
 linux-headers-2.6.30-2-bvme6000 - Header files for Linux 2.6.30-2-bvme6000
 linux-headers-2.6.30-2-common - Common header files for Linux 2.6.30-2
 linux-headers-2.6.30-2-footbridge - Header files for Linux 2.6.30-2-footbridge
 linux-headers-2.6.30-2-iop32x - Header files for Linux 2.6.30-2-iop32x
 linux-headers-2.6.30-2-itanium - Header files for Linux 2.6.30-2-itanium
 linux-headers-2.6.30-2-ixp4xx - Header files for Linux 2.6.30-2-ixp4xx
 linux-headers-2.6.30-2-kirkwood - Header files for Linux 2.6.30-2-kirkwood
 linux-headers-2.6.30-2-mac - Header files for Linux 2.6.30-2-mac
 linux-headers-2.6.30-2-mckinley - Header files for Linux 2.6.30-2-mckinley
 linux-headers-2.6.30-2-mvme147 - Header files for Linux 2.6.30-2-mvme147
 linux-headers-2.6.30-2-mvme16x - Header files for Linux 2.6.30-2-mvme16x
 linux-headers-2.6.30-2-orion5x - Header files for Linux 2.6.30-2-orion5x
 linux-headers-2.6.30-2-parisc - Header files for Linux 2.6.30-2-parisc
 linux-headers-2.6.30-2-parisc-smp - Header files for Linux 2.6.30-2-parisc-smp
 linux-headers-2.6.30-2-parisc64 - Header files for Linux 2.6.30-2-parisc64
 linux-headers-2.6.30-2-parisc64-smp - Header files for Linux 2.6.30-2-parisc64-smp
 linux-headers-2.6.30-2-powerpc - Header files for Linux 2.6.30-2-powerpc
 linux-headers-2.6.30-2-powerpc-smp - Header files for Linux 2.6.30-2-powerpc-smp
 linux-headers-2.6.30-2-powerpc64 - Header files for Linux 2.6.30-2-powerpc64
 linux-headers-2.6.30-2-r4k-ip22 - Header files for Linux 2.6.30-2-r4k-ip22
 linux-headers-2.6.30-2-r5k-cobalt - Header files for Linux 2.6.30-2-r5k-cobalt
 linux-headers-2.6.30-2-r5k-ip32 - Header files for Linux 2.6.30-2-r5k-ip32
 linux-headers-2.6.30-2-s390x - Header files for Linux 2.6.30-2-s390x
 linux-headers-2.6.30-2-sb1-bcm91250a - Header files for Linux 2.6.30-2-sb1-bcm91250a
 linux-headers-2.6.30-2-sb1a-bcm91480b - Header files for Linux 2.6.30-2-sb1a-bcm91480b
 linux-headers-2.6.30-2-sparc64 - Header files for Linux 2.6.30-2-sparc64
 linux-headers-2.6.30-2-sparc64-smp - Header files for Linux 2.6.30-2-sparc64-smp
 linux-headers-2.6.30-2-versatile - Header files for Linux 2.6.30-2-versatile
 linux-image-2.6.30-2-486 - Linux 2.6.30 image on x86
 linux-image-2.6.30-2-4kc-malta - Linux 2.6.30 image on MIPS Malta
 linux-image-2.6.30-2-5kc-malta - Linux 2.6.30 image on MIPS Malta (64-bit)
 linux-image-2.6.30-2-686 - Linux 2.6.30 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.30-2-686-bigmem - Linux 2.6.30 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.30-2-alpha-generic - Linux 2.6.30 image on Alpha
 linux-image-2.6.30-2-alpha-legacy - Linux 2.6.30 image on Alpha Legacy
 linux-image-2.6.30-2-alpha-smp - Linux 2.6.30 image on Alpha SMP
 linux-image-2.6.30-2-amd64 - Linux 2.6.30 image on AMD64
 linux-image-2.6.30-2-amiga - Linux 2.6.30 image on Amiga
 linux-image-2.6.30-2-atari - Linux 2.6.30 image on Atari
 linux-image-2.6.30-2-bvme6000 - Linux 2.6.30 image on BVM BVME4000 and BVME6000
 linux-image-2.6.30-2-footbridge - Linux 2.6.30 image on Footbridge
 linux-image-2.6.30-2-iop32x - Linux 2.6.30 image on IOP32x
 linux-image-2.6.30-2-itanium - Linux 2.6.30 image on Itanium
 linux-image-2.6.30-2-ixp4xx - Linux 2.6.30 image on IXP4xx
 linux-image-2.6.30-2-kirkwood - Linux 2.6.30 image on Marvell Kirkwood
 linux-image-2.6.30-2-mac - Linux 2.6.30 image on Macintosh
 linux-image-2.6.30-2-mckinley - Linux 2.6.30 image on Itanium II
 linux-image-2.6.30-2-mvme147 - Linux 2.6.30 image on Motorola MVME147
 linux-image-2.6.30-2-mvme16x - Linux 2.6.30 image on Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.30-2-orion5x - Linux 2.6.30 image on Orion
 linux-image-2.6.30-2-parisc - Linux 2.6.30 image on 32-bit PA-RISC
 linux-image-2.6.30-2-parisc-smp - Linux 2.6.30 image on multiprocessor 32-bit PA-RISC
 linux-image-2.6.30-2-parisc64 - Linux 2.6.30 image on 64-bit PA-RISC
 linux-image-2.6.30-2-parisc64-smp - Linux 2.6.30 image on multiprocessor 64-bit PA-RISC
 linux-image-2.6.30-2-powerpc - Linux 2.6.30 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.30-2-powerpc-smp - Linux 2.6.30 image on multiprocessor 32-bit PowerPC
 linux-image-2.6.30-2-powerpc64 - Linux 2.6.30 image on 64-bit PowerPC
 linux-image-2.6.30-2-r4k-ip22 - Linux 2.6.30 image on SGI IP22
 linux-image-2.6.30-2-r5k-cobalt - Linux 2.6.30 image on Cobalt
 linux-image-2.6.30-2-r5k-ip32 - Linux 2.6.30 image on SGI IP32
 linux-image-2.6.30-2-s390x - Linux 2.6.30 image on IBM zSeries
 linux-image-2.6.30-2-s390x-tape - Linux 2.6.30 image on IBM zSeries, IPL from tape
 linux-image-2.6.30-2-sb1-bcm91250a - Linux 2.6.30 image on BCM91250A
 linux-image-2.6.30-2-sb1a-bcm91480b - Linux 2.6.30 image on BCM91480B
 linux-image-2.6.30-2-sparc64 - Linux 2.6.30 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.30-2-sparc64-smp - Linux 2.6.30 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.30-2-versatile - Linux 2.6.30 image on Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.30 - Linux kernel API manual pages for version 2.6.30
 linux-patch-debian-2.6.30 - Debian patches to version 2.6.30 of the Linux kernel
 linux-source-2.6.30 - Linux kernel source for version 2.6.30 with Debian patches
 linux-support-2.6.30-2 - Support files for Linux 2.6.30
 linux-tree-2.6.30 - Linux kernel source tree for building Debian kernel images
Closes: 515982 522358 525958 530554 538159 541307 541630 542551 543244 545981 546041
Changes: 
 linux-2.6 (2.6.30-7) unstable; urgency=low
 .
   [ Martin Michlmayr ]
   * [armel/kirkwood] Enable eSATA on QNAP TS-219P (John Holland).
   * [armel/kirkwood] Marvell OpenRD-Base board support (Dhaval Vasa).
   * [armel/kirkwood] Initialise SATA for OpenRD-Base (Ron Lee).
   * [armel/kirkwood] Enable SATA_AHCI.
 .
   [ Ben Hutchings ]
   * qla1280: Release spinlock when requesting firmware (closes: #543244)
   * r128: Add test for initialisation to all ioctls that require it
     (closes: #541630)
   * [i386] Fix crash in text_poke_early() on 486-class processors
     (Closes: #515982)
   * intel-agp: Fix cache flushing on i8xx chipsets, avoiding graphics
     corruption and GPU lock-ups (Closes: #541307)
   * [i386] Allow ISA memory range uncacheable mapping requests
     (Closes: #538159)
   * Fix idle time in /proc/uptime (Closes: #545981)
   * e1000, e1000e, igb, ixgb, ixgbe, sfc: Fix initial link state
     (Closes: #546041)
 .
   [ Bastian Blank ]
   * Add stable release 2.6.30.5.
     - drm/i915: Hook connector to encoder during load detection
       (fixes tv/vga detect) (Closes: #522358)
   * Add stable release 2.6.30.6.
     - x86: Fix lock-up on SMP Pentium Pro, Pentium 2, Pentium 3, and
       Athlon MP systems (Closes: #542551)
     - NET: Fix information leaks from getsockname() (CVE-2009-3001,
       CVE-2009-3002)
     - iwl3945/rfkill: Reenable radio when hardware switch turned back on
       (Closes: #530554)
   * Bump ABI to 2.
   * Apply missing fixes:
     - block: fix sg SG_DXFER_TO_FROM_DEV regression.
     - sched_rt: Fix overload bug on rt group scheduling.
   * Add stable release 2.6.30.7.
   * [sparc] Disable PROM console. (closes: #525958)
Checksums-Sha1: 
 1a62b9718dfc068a78feae6ebc1fe10969952c39 4525 linux-2.6_2.6.30-7.dsc
 3c773a9a68e4ef4be10b77d6df8aa8a29abf71f8 531933 linux-2.6_2.6.30-7.diff.gz
 5968d76cac203601f182fd818f651cccd3d172c0 112380 linux-tree-2.6.30_2.6.30-7_all.deb
 8a2b0914ddf792d1bc832a74511aced7234aa892 128312 linux-support-2.6.30-2_2.6.30-7_all.deb
 b5c80c1575ed5c111c2a287e9ce7f8f4d9e3bfe5 368246 linux-patch-debian-2.6.30_2.6.30-7_all.deb
 5a47e87eaa9c0398399d416a222829375ef6e8bb 427296 linux-headers-2.6.30-2-amd64_2.6.30-7_amd64.deb
 5a2020b68b8067f67404793b77009a9bee3481a0 58728616 linux-source-2.6.30_2.6.30-7_all.deb
 9c2ff1ed050671e88f8baec06ce2c77cc856911c 25077688 linux-image-2.6.30-2-amd64_2.6.30-7_amd64.deb
 fa0e090c6a246dfe23788a670b7a3a3433d07f17 3590464 linux-headers-2.6.30-2-common_2.6.30-7_amd64.deb
 d673635239ec1386857d17b4a12db1b6d80079d8 111988 linux-headers-2.6.30-2-all_2.6.30-7_amd64.deb
 717c27bd812343d2f2eea3786575946cd2ddc4e2 111996 linux-headers-2.6.30-2-all-amd64_2.6.30-7_amd64.deb
 7d6851f7b922f18b68fc76a04e8a877fef1acd4c 826716 linux-libc-dev_2.6.30-7_amd64.deb
 9be3eb83940b0ba22023f3f01ecf792e423a396b 5470282 linux-doc-2.6.30_2.6.30-7_all.deb
 b10513099300387d7865c072b0f85d48e59cd596 2300964 linux-manual-2.6.30_2.6.30-7_all.deb
Checksums-Sha256: 
 b4c2fc6b089bf10b036a8532a2e32c44426426bbcdf05a99b602b241d4b05b9b 4525 linux-2.6_2.6.30-7.dsc
 90833c4123f6fa4f08ccb55c906a437e3d6276a86849e13f98c8bb680a2fb11e 531933 linux-2.6_2.6.30-7.diff.gz
 a82706d0ede40871c815990cb0e4641ff6c06bff3b38a3b808c8780766b54c2c 112380 linux-tree-2.6.30_2.6.30-7_all.deb
 a85fa4fbe346460a0ddd7c4ce40cec56ace23f6ad39a2bd6bd16ae9a8648f257 128312 linux-support-2.6.30-2_2.6.30-7_all.deb
 ce56c17bd84586572f1ae75f30f874b8d7b07646f2cc84ca185f5566f74fd4e7 368246 linux-patch-debian-2.6.30_2.6.30-7_all.deb
 f9e68c9bf158617b925180b466b26245bf11fedbd2fe78b0a67c3fb031d57ac4 427296 linux-headers-2.6.30-2-amd64_2.6.30-7_amd64.deb
 4e22891e9a1d432399358b1915aa258394b315f8cac991d72c9553e3af4f43a3 58728616 linux-source-2.6.30_2.6.30-7_all.deb
 bff281f621f8fe90e18b14b82c4ad677c44ddaea2b340a6ad36f729e05a8233f 25077688 linux-image-2.6.30-2-amd64_2.6.30-7_amd64.deb
 10e68f6cb25097d6912225abf28f4d5fdac642da49027bc482f9ff95e1928949 3590464 linux-headers-2.6.30-2-common_2.6.30-7_amd64.deb
 fce7585be2ef59c03a7f85d073314b951c8fe7dcddaed0e43e7387f113ea3430 111988 linux-headers-2.6.30-2-all_2.6.30-7_amd64.deb
 1ee21b3ac9404614e33e1d0169bcf23e1f641c5be689760ba4140751fbcf37ea 111996 linux-headers-2.6.30-2-all-amd64_2.6.30-7_amd64.deb
 bf5461f8ce868226c5deb70fd938447a7e6723719302dbd6869e6d079602df75 826716 linux-libc-dev_2.6.30-7_amd64.deb
 333abeb138e02a7a857d849526756546fe8f87c02afa6e4201d75ecf1ac22ba0 5470282 linux-doc-2.6.30_2.6.30-7_all.deb
 42928ab05ac481a18da4524e5cb1214562350db23cd8f7c192f4e513755ed011 2300964 linux-manual-2.6.30_2.6.30-7_all.deb
Files: 
 eaea9457b02dbe764b4030d3d4687bc8 4525 kernel optional linux-2.6_2.6.30-7.dsc
 b8ca0756ec244157a7ee492058e818be 531933 kernel optional linux-2.6_2.6.30-7.diff.gz
 750cda07052294c503f17e3eedad8703 112380 devel optional linux-tree-2.6.30_2.6.30-7_all.deb
 cc19a15e3153c9211009a6baac960133 128312 devel optional linux-support-2.6.30-2_2.6.30-7_all.deb
 59f3a4c47e2fedafe96e5a756c43fc37 368246 kernel optional linux-patch-debian-2.6.30_2.6.30-7_all.deb
 a50665bc0e96b58bb2fad727efb1c4c9 427296 kernel optional linux-headers-2.6.30-2-amd64_2.6.30-7_amd64.deb
 38b2cfd0cccad25ba851263b1d9ba148 58728616 kernel optional linux-source-2.6.30_2.6.30-7_all.deb
 d1efc1f553e9e3931e1cafac3f35f056 25077688 kernel optional linux-image-2.6.30-2-amd64_2.6.30-7_amd64.deb
 00f6342e1129d944a4632a126670832d 3590464 kernel optional linux-headers-2.6.30-2-common_2.6.30-7_amd64.deb
 8384d597979122cea3c44b538fae6673 111988 kernel optional linux-headers-2.6.30-2-all_2.6.30-7_amd64.deb
 bfe0fc6c37e30da386b7530d8c753f1f 111996 kernel optional linux-headers-2.6.30-2-all-amd64_2.6.30-7_amd64.deb
 c1869eda4c64038a3374cc851ba6fbe0 826716 devel optional linux-libc-dev_2.6.30-7_amd64.deb
 e19b9aacd1794ee0ca3d532b022a201c 5470282 doc optional linux-doc-2.6.30_2.6.30-7_all.deb
 551d209f0b4c8e47b0f31f64c117691e 2300964 doc optional linux-manual-2.6.30_2.6.30-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqx9dMACgkQLkAIIn9ODhF8HwCg9yvntGBKbXtpmz1EVDkayoU4
+p4An2z8l/OwfELjLIcWzZz2jQv6IEDN
=mkoA
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 18 Sep 2009 08:39:41 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Mon, 05 Oct 2009 18:01:43 GMT) Full text and rfc822 format available.

Notification sent to Ben Whyte <ben@whyte-systems.co.uk>:
Bug acknowledged by developer. (Mon, 05 Oct 2009 18:01:43 GMT) Full text and rfc822 format available.

Message #85 received at 541307-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 541307-close@bugs.debian.org
Subject: Bug#541307: fixed in linux-2.6 2.6.31-1~experimental.1
Date: Mon, 05 Oct 2009 17:43:36 +0000
Source: linux-2.6
Source-Version: 2.6.31-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/firmware-linux-free_2.6.31-1~experimental.1_all.deb
linux-2.6_2.6.31-1~experimental.1.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.31-1~experimental.1.diff.gz
linux-2.6_2.6.31-1~experimental.1.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.31-1~experimental.1.dsc
linux-2.6_2.6.31.orig.tar.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.31.orig.tar.gz
linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541307@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 04 Oct 2009 20:27:05 +0200
Source: linux-2.6
Binary: linux-source-2.6.31 linux-doc-2.6.31 linux-manual-2.6.31 linux-patch-debian-2.6.31 firmware-linux-free linux-tree-2.6.31 linux-support-2.6.31-trunk linux-libc-dev linux-headers-2.6.31-trunk-all linux-headers-2.6.31-trunk-all-alpha linux-headers-2.6.31-trunk-common linux-image-2.6.31-trunk-alpha-generic linux-headers-2.6.31-trunk-alpha-generic linux-image-2.6.31-trunk-alpha-smp linux-headers-2.6.31-trunk-alpha-smp linux-image-2.6.31-trunk-alpha-legacy linux-headers-2.6.31-trunk-alpha-legacy linux-headers-2.6.31-trunk-all-amd64 linux-image-2.6.31-trunk-amd64 linux-headers-2.6.31-trunk-amd64 linux-headers-2.6.31-trunk-all-armel linux-image-2.6.31-trunk-iop32x linux-headers-2.6.31-trunk-iop32x linux-image-2.6.31-trunk-ixp4xx linux-headers-2.6.31-trunk-ixp4xx linux-image-2.6.31-trunk-kirkwood linux-headers-2.6.31-trunk-kirkwood linux-image-2.6.31-trunk-orion5x linux-headers-2.6.31-trunk-orion5x linux-image-2.6.31-trunk-versatile linux-headers-2.6.31-trunk-versatile linux-headers-2.6.31-trunk-all-hppa linux-image-2.6.31-trunk-parisc linux-headers-2.6.31-trunk-parisc linux-image-2.6.31-trunk-parisc-smp linux-headers-2.6.31-trunk-parisc-smp linux-image-2.6.31-trunk-parisc64 linux-headers-2.6.31-trunk-parisc64 linux-image-2.6.31-trunk-parisc64-smp linux-headers-2.6.31-trunk-parisc64-smp linux-headers-2.6.31-trunk-all-i386 linux-image-2.6.31-trunk-486 linux-headers-2.6.31-trunk-486 linux-image-2.6.31-trunk-686 linux-headers-2.6.31-trunk-686 linux-image-2.6.31-trunk-686-bigmem linux-headers-2.6.31-trunk-686-bigmem linux-headers-2.6.31-trunk-all-ia64 linux-image-2.6.31-trunk-itanium linux-headers-2.6.31-trunk-itanium linux-image-2.6.31-trunk-mckinley linux-headers-2.6.31-trunk-mckinley linux-headers-2.6.31-trunk-all-m68k linux-image-2.6.31-trunk-amiga linux-headers-2.6.31-trunk-amiga linux-image-2.6.31-trunk-atari linux-headers-2.6.31-trunk-atari linux-image-2.6.31-trunk-bvme6000 linux-headers-2.6.31-trunk-bvme6000 linux-image-2.6.31-trunk-mac linux-headers-2.6.31-trunk-mac linux-image-2.6.31-trunk-mvme147 linux-headers-2.6.31-trunk-mvme147 linux-image-2.6.31-trunk-mvme16x linux-headers-2.6.31-trunk-mvme16x linux-headers-2.6.31-trunk-all-mips linux-image-2.6.31-trunk-r4k-ip22 linux-headers-2.6.31-trunk-r4k-ip22 linux-image-2.6.31-trunk-r5k-ip32 linux-headers-2.6.31-trunk-r5k-ip32 linux-image-2.6.31-trunk-sb1-bcm91250a linux-headers-2.6.31-trunk-sb1-bcm91250a linux-image-2.6.31-trunk-sb1a-bcm91480b linux-headers-2.6.31-trunk-sb1a-bcm91480b linux-image-2.6.31-trunk-4kc-malta linux-headers-2.6.31-trunk-4kc-malta linux-image-2.6.31-trunk-5kc-malta linux-headers-2.6.31-trunk-5kc-malta linux-headers-2.6.31-trunk-all-mipsel linux-image-2.6.31-trunk-r5k-cobalt linux-headers-2.6.31-trunk-r5k-cobalt linux-headers-2.6.31-trunk-all-powerpc linux-image-2.6.31-trunk-powerpc linux-headers-2.6.31-trunk-powerpc linux-image-2.6.31-trunk-powerpc-smp linux-headers-2.6.31-trunk-powerpc-smp linux-image-2.6.31-trunk-powerpc64 linux-headers-2.6.31-trunk-powerpc64 linux-headers-2.6.31-trunk-all-s390 linux-image-2.6.31-trunk-s390x linux-headers-2.6.31-trunk-s390x linux-image-2.6.31-trunk-s390x-tape linux-headers-2.6.31-trunk-all-sparc linux-image-2.6.31-trunk-sparc64 linux-headers-2.6.31-trunk-sparc64 linux-image-2.6.31-trunk-sparc64-smp linux-headers-2.6.31-trunk-sparc64-smp
Architecture: source all amd64
Version: 2.6.31-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-doc-2.6.31 - Linux kernel specific documentation for version 2.6.31
 linux-headers-2.6.31-trunk-486 - Header files for Linux 2.6.31-trunk-486
 linux-headers-2.6.31-trunk-4kc-malta - Header files for Linux 2.6.31-trunk-4kc-malta
 linux-headers-2.6.31-trunk-5kc-malta - Header files for Linux 2.6.31-trunk-5kc-malta
 linux-headers-2.6.31-trunk-686 - Header files for Linux 2.6.31-trunk-686
 linux-headers-2.6.31-trunk-686-bigmem - Header files for Linux 2.6.31-trunk-686-bigmem
 linux-headers-2.6.31-trunk-all - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-alpha - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-amd64 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-armel - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-hppa - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-i386 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-ia64 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-m68k - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-mips - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-mipsel - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-powerpc - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-s390 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-sparc - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-alpha-generic - Header files for Linux 2.6.31-trunk-alpha-generic
 linux-headers-2.6.31-trunk-alpha-legacy - Header files for Linux 2.6.31-trunk-alpha-legacy
 linux-headers-2.6.31-trunk-alpha-smp - Header files for Linux 2.6.31-trunk-alpha-smp
 linux-headers-2.6.31-trunk-amd64 - Header files for Linux 2.6.31-trunk-amd64
 linux-headers-2.6.31-trunk-amiga - Header files for Linux 2.6.31-trunk-amiga
 linux-headers-2.6.31-trunk-atari - Header files for Linux 2.6.31-trunk-atari
 linux-headers-2.6.31-trunk-bvme6000 - Header files for Linux 2.6.31-trunk-bvme6000
 linux-headers-2.6.31-trunk-common - Common header files for Linux 2.6.31-trunk
 linux-headers-2.6.31-trunk-iop32x - Header files for Linux 2.6.31-trunk-iop32x
 linux-headers-2.6.31-trunk-itanium - Header files for Linux 2.6.31-trunk-itanium
 linux-headers-2.6.31-trunk-ixp4xx - Header files for Linux 2.6.31-trunk-ixp4xx
 linux-headers-2.6.31-trunk-kirkwood - Header files for Linux 2.6.31-trunk-kirkwood
 linux-headers-2.6.31-trunk-mac - Header files for Linux 2.6.31-trunk-mac
 linux-headers-2.6.31-trunk-mckinley - Header files for Linux 2.6.31-trunk-mckinley
 linux-headers-2.6.31-trunk-mvme147 - Header files for Linux 2.6.31-trunk-mvme147
 linux-headers-2.6.31-trunk-mvme16x - Header files for Linux 2.6.31-trunk-mvme16x
 linux-headers-2.6.31-trunk-orion5x - Header files for Linux 2.6.31-trunk-orion5x
 linux-headers-2.6.31-trunk-parisc - Header files for Linux 2.6.31-trunk-parisc
 linux-headers-2.6.31-trunk-parisc-smp - Header files for Linux 2.6.31-trunk-parisc-smp
 linux-headers-2.6.31-trunk-parisc64 - Header files for Linux 2.6.31-trunk-parisc64
 linux-headers-2.6.31-trunk-parisc64-smp - Header files for Linux 2.6.31-trunk-parisc64-smp
 linux-headers-2.6.31-trunk-powerpc - Header files for Linux 2.6.31-trunk-powerpc
 linux-headers-2.6.31-trunk-powerpc-smp - Header files for Linux 2.6.31-trunk-powerpc-smp
 linux-headers-2.6.31-trunk-powerpc64 - Header files for Linux 2.6.31-trunk-powerpc64
 linux-headers-2.6.31-trunk-r4k-ip22 - Header files for Linux 2.6.31-trunk-r4k-ip22
 linux-headers-2.6.31-trunk-r5k-cobalt - Header files for Linux 2.6.31-trunk-r5k-cobalt
 linux-headers-2.6.31-trunk-r5k-ip32 - Header files for Linux 2.6.31-trunk-r5k-ip32
 linux-headers-2.6.31-trunk-s390x - Header files for Linux 2.6.31-trunk-s390x
 linux-headers-2.6.31-trunk-sb1-bcm91250a - Header files for Linux 2.6.31-trunk-sb1-bcm91250a
 linux-headers-2.6.31-trunk-sb1a-bcm91480b - Header files for Linux 2.6.31-trunk-sb1a-bcm91480b
 linux-headers-2.6.31-trunk-sparc64 - Header files for Linux 2.6.31-trunk-sparc64
 linux-headers-2.6.31-trunk-sparc64-smp - Header files for Linux 2.6.31-trunk-sparc64-smp
 linux-headers-2.6.31-trunk-versatile - Header files for Linux 2.6.31-trunk-versatile
 linux-image-2.6.31-trunk-486 - Linux 2.6.31 image on x86
 linux-image-2.6.31-trunk-4kc-malta - Linux 2.6.31 image on MIPS Malta
 linux-image-2.6.31-trunk-5kc-malta - Linux 2.6.31 image on MIPS Malta (64-bit)
 linux-image-2.6.31-trunk-686 - Linux 2.6.31 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.31-trunk-686-bigmem - Linux 2.6.31 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.31-trunk-alpha-generic - Linux 2.6.31 image on Alpha
 linux-image-2.6.31-trunk-alpha-legacy - Linux 2.6.31 image on Alpha Legacy
 linux-image-2.6.31-trunk-alpha-smp - Linux 2.6.31 image on Alpha SMP
 linux-image-2.6.31-trunk-amd64 - Linux 2.6.31 image on AMD64
 linux-image-2.6.31-trunk-amiga - Linux 2.6.31 image on Amiga
 linux-image-2.6.31-trunk-atari - Linux 2.6.31 image on Atari
 linux-image-2.6.31-trunk-bvme6000 - Linux 2.6.31 image on BVM BVME4000 and BVME6000
 linux-image-2.6.31-trunk-iop32x - Linux 2.6.31 image on IOP32x
 linux-image-2.6.31-trunk-itanium - Linux 2.6.31 image on Itanium
 linux-image-2.6.31-trunk-ixp4xx - Linux 2.6.31 image on IXP4xx
 linux-image-2.6.31-trunk-kirkwood - Linux 2.6.31 image on Marvell Kirkwood
 linux-image-2.6.31-trunk-mac - Linux 2.6.31 image on Macintosh
 linux-image-2.6.31-trunk-mckinley - Linux 2.6.31 image on Itanium II
 linux-image-2.6.31-trunk-mvme147 - Linux 2.6.31 image on Motorola MVME147
 linux-image-2.6.31-trunk-mvme16x - Linux 2.6.31 image on Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.31-trunk-orion5x - Linux 2.6.31 image on Marvell Orion
 linux-image-2.6.31-trunk-parisc - Linux 2.6.31 image on 32-bit PA-RISC
 linux-image-2.6.31-trunk-parisc-smp - Linux 2.6.31 image on multiprocessor 32-bit PA-RISC
 linux-image-2.6.31-trunk-parisc64 - Linux 2.6.31 image on 64-bit PA-RISC
 linux-image-2.6.31-trunk-parisc64-smp - Linux 2.6.31 image on multiprocessor 64-bit PA-RISC
 linux-image-2.6.31-trunk-powerpc - Linux 2.6.31 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.31-trunk-powerpc-smp - Linux 2.6.31 image on multiprocessor 32-bit PowerPC
 linux-image-2.6.31-trunk-powerpc64 - Linux 2.6.31 image on 64-bit PowerPC
 linux-image-2.6.31-trunk-r4k-ip22 - Linux 2.6.31 image on SGI IP22
 linux-image-2.6.31-trunk-r5k-cobalt - Linux 2.6.31 image on Cobalt
 linux-image-2.6.31-trunk-r5k-ip32 - Linux 2.6.31 image on SGI IP32
 linux-image-2.6.31-trunk-s390x - Linux 2.6.31 image on IBM zSeries
 linux-image-2.6.31-trunk-s390x-tape - Linux 2.6.31 image on IBM zSeries, IPL from tape
 linux-image-2.6.31-trunk-sb1-bcm91250a - Linux 2.6.31 image on BCM91250A
 linux-image-2.6.31-trunk-sb1a-bcm91480b - Linux 2.6.31 image on BCM91480B
 linux-image-2.6.31-trunk-sparc64 - Linux 2.6.31 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.31-trunk-sparc64-smp - Linux 2.6.31 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.31-trunk-versatile - Linux 2.6.31 image on Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.31 - Linux kernel API manual pages for version 2.6.31
 linux-patch-debian-2.6.31 - Debian patches to version 2.6.31 of the Linux kernel
 linux-source-2.6.31 - Linux kernel source for version 2.6.31 with Debian patches
 linux-support-2.6.31-trunk - Support files for Linux 2.6.31
 linux-tree-2.6.31 - Linux kernel source tree for building Debian kernel images
Closes: 278729 400825 464197 471495 494119 497230 507557 510279 515982 518710 522358 524142 525625 525958 527517 528694 530620 533357 535646 536333 536455 538159 538410 539176 539215 539369 539378 540486 541307 541630 541702 542470 542551 543244 545229 545377 545981 546041
Changes: 
 linux-2.6 (2.6.31-1~experimental.1) experimental; urgency=low
 .
   * New upstream release.
     - Support for W83627DHG-P (closes: #535646).
     - Restore MAC address and MTU change operations on Orinoco and others
       (Closes: #536455)
     - Remove incorrect ACPI blacklisting of ASUS P4B266 mainboards
       (Closes: #525625)
     - atl1c fixes for Eee PC model 1005HA-H. (closes: #538410)
     - parisc64-smp boot fix on J5600. (closes: #539369)
     - parisc: Fix GOT overflow during module load on 64bit kernel
       (closes: #539378)
     - xfs: fix freeing of inodes not yet added to the inode cache
       (Closes: #527517)
     - IPv6: add "disable" module parameter support to ipv6.ko.
       (closes: #542470)
     - IPv6: avoid wraparound for expired preferred lifetime
       (Closes: #518710)
     - Fixes lockups with older dual-CPU machines (Closes: #542551)
     - x86, pat: Allow ISA memory range uncacheable mapping requests
       (Closes: #538159)
     - drm/i915: Hook connector to encoder during load detection
       (Closes: #522358)
     - module: workaround duplicate section names (Closes: #545229)
     - b43: Add fw capabilities (Closes: #533357)
     - procfs: Fix idle time in uptime (Closes: #545981)
     - e1000, e1000e, igb, ixgb, ixgbe: Fix initial link state
       (Closes: #546041)
     - CIFS: Handle port= mount option correctly (Closes: #524142)
     - i915: Prevent screen flickering in X11 (Closes: #545377)
     - hppa: Ensure broadcast tlb purge runs single threaded
       (Closes: #539215)
 .
   [ maximilian attems ]
   * [powerpc64] Enable modular RTC_DRV_PS3, PS3_VRAM.
     (Closes: #528694)
   * Set new NETFILTER_XT_MATCH_OSF, FIREWIRE_NET, SND_CTXFI, USB_XHCI_HCD,
     IEEE802154, CAN_DEV, EEPROM_MAX6875, DM_LOG_USERSPACE, DM_MULTIPATH_QL,
     DM_MULTIPATH_ST, LIBERTAS_SPI, CAN_SJA1000, CAN_SJA1000_PLATFORM,
     CAN_EMS_PCI, CAN_KVASER_PCI, CB710_CORE, CNIC, RT2800USB,
     USB_NET_INT51X1, SND_LX6464ES, BLK_DEV_OSD, SCSI_BNX2_ISCSI, IWM,
     IEEE802154_DRIVERS, TOUCHSCREEN_EETI, TOUCHSCREEN_W90X900,
     BATTERY_MAX17040, SENSORS_TMP401, REGULATOR_USERSPACE_CONSUMER,
     REGULATOR_MAX1586, REGULATOR_LP3971, MEDIA_SUPPORT, CUSE,
     WL12XX, PPS, AB3100_CORE, SND_HDA_INPUT_JACK,MMC_SDHCI_PLTFM,
     MMC_CB710, MMC_VIA_SDMMC, LEDS_LP3944, RTC_DRV_RX8025,
     SMARTJOYPLUS_FF, USB_CDC_PHONET, USB_GSPCA_SN9C20X, MOUSE_SYNAPTICS_I2C,
     PCIEAER_INJECT.
   * Disable v4l1 ov511 and quickcam_messenger drivers.
   * [x86_64] Enable HW_RANDOM_VIA.
   * [x86] Keep divers staging stuff enabled.
   * [x86] Enable RT3070, COMEDI_PCMCIA_DRIVERS, ACERHDF, EDAC_AMD64,
     XEN_DEV_EVTCHN, XEN_SYS_HYPERVISOR, PERF_COUNTERS,
     CC_STACKPROTECTOR, DEFAULT_MMAP_MIN_ADDR=65536.
   * rtl8192su: remove firmware and disable.
   * Newer Standards-Version 3.8.2 without changes.
   * Allow install in chroot without do_initrd check for piuparts.
   * Cleanup Maintainer scripts from ancient pre linux-2.6 assumptions.
     (Also closes: #536333)
   * Disable DEVKMEM.
   * [ppc, sparc] Enable EFI_PARTITION. (closes: #540486)
   * Disable old USB_DEVICE_CLASS. (Closes: #510279)
   * Drop yaird initramfs generator support.
   * Add stable release 2.6.31.1.
   * Enable PREEMPT_VOLUNTARY.
 .
   [ Ben Hutchings ]
   * mga: remove unnecessary change from firmware-loading patch
   * cxgb3: remove PHY firmware and use request_firmware() to load it
   * Add firmware-linux-free package containing DFSG-free firmware
   * av7110: include firmware source and binary
   * snd-cs46xx: reenable using external firmware (closes: #464197,
     but note that Debian cannot currently distribute the firmware),
     thanks to Kalle Olavi Niemitalo <kon@iki.fi>
   * ib_ipath: remove firmware for QLogic IBA7220 and use
     request_firmware() to load it
   * dvb-usb-af9005: remove initialisation script derived from Windows
     driver and use request_firmware() to extract it at run-time
     (closes: #494119)
   * Add warning on upgrade to a new upstream version where the system
     appears to be missing necessary firmware files (closes: #541702)
   * qla1280: Release spinlock when requesting firmware (closes: #543244)
   * r128: Add test for initialisation to all ioctls that require it
     (closes: #541630)
   * rt{2860,2870,3070}sta: Use existing CCITT CRC implementation on
     firmware rather than adding an equivalent variant of ITU-T CRC
   * rd: Build as a module since we do not require initrd support
   * x86: Fix crash in text_poke_early() on 486-class processors
     (Closes: #515982)
   * intel-agp: Fix cache flushing on i8xx chipsets, avoiding graphics
     corruption and GPU lock-ups (Closes: #541307)
   * Generate architecture-qualified package relations as needed for
     flavours that exist for multiple architectures (Closes: #278729)
   * Prompt bug reporters to run the kernel version they're reporting on
     or otherwise record boot messages
   * Include PCI device list in bug reports even if the running kernel
     doesn't match
 .
   [ Martin Michlmayr ]
   * [armel/orion5x, armel/kirkwood] Set GPIO_SYSFS=y since these
     platforms have been converted to GPIOLIB.
   * [armel/orion5x, armel/kirkwood] Disable MARVELL_PHY since it may
     lead to conflicts with the built-in Ethernet.
   * Add features from 2.6.32:
     - crypto: mv_cesa - Add support for Orion5X crypto engine
   * [armel/orion5x] Enable CRYPTO_DEV_MV_CESA.
   * Disable SYS_HAS_EARLY_PRINTK on SGI IP22 to work around a hang
     during bootup (Closes: #507557)
   * [armel] Enable BPQETHER (on the request of Iain Young) and some
     other AX25 drivers.
 .
   [ Bastian Blank ]
   * Disable staging drivers by default.
   * Force all bugs against images to be reported to linux-2.6.
     (closes: #539176)
   * [arm] Remove old arm architecture.
   * Use kernel architecture for libc-dev build.
 .
   [ Moritz Muehlenhoff ]
   * Fix Linus' name in copyright file (Closes: #530620)
   * More verbose explanation on difference between Alpha flavour
     (Closes: #497230)
   * Add Vcs-Svn and Vcs-Browser stanzas pointing to the SVN branch
     used for development in unstable. There are other branches
     used for experimental (trunk), oldstable and stable, but Vcs-*
     doesn't yet provide the ability to distinguish branches in a
     more fine-grained manner. (Closes: #471495)
   * Update Standards-Version to 3.8.3, no changes needed
   * Disable PROM console support (Closes: #525958)
   * Make the description of linux-support a little more verbose
     (Closes: #400825)
   * This upload fixes the following security issues:
     - CVE-2009-3290 (2.6.31)
     - CVE-2009-3288 (2.6.31.1)
     - CVE-2009-3280 (2.6.31.1)
     - CVE-2009-3234 (2.6.31.1)
     - CVE-2009-3043 (2.6.31)
     - CVE-2009-3002 (2.6.31)
     - CVE-2009-3001 (2.6.31)
     - CVE-2009-2844 (2.6.31)
     - CVE-2009-2695 (2.6.31)
     - CVE-2009-2691 (2.6.31)
 .
   [ dann frazier ]
   * n_tty: Fix echo race
   * [ia64] Stop disabling CONFIG_HOTPLUG_CPU, which was blocking
     CONFIG_KEXEC from being enabled
   * [hppa] Disable CONFIG_AB3100_CORE, it fails to build
Checksums-Sha1: 
 a62576fb625b2255377ab31f5aa440bbeaefd55c 4926 linux-2.6_2.6.31-1~experimental.1.dsc
 8162b6b6d14a00a742e68480809ad4059602540a 78201361 linux-2.6_2.6.31.orig.tar.gz
 0566b3d85b23fe8e6e53aaed71926235faab7b14 359181 linux-2.6_2.6.31-1~experimental.1.diff.gz
 4016bb9b07d542d76a6dc4b8fb4404e3d47ad46f 5527578 linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
 8ef629e7f8f4b5c7550bd3e841c7929adbd57c5d 2069102 linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
 7de7e08b354541bb7c261347b6852e9da541e64b 205634 linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
 34cb9674caaf70f3146a07307c1fe700f8b12cf8 60645174 linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
 3330e9b64c8265575dbdf939b06835b85323ae53 129858 linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
 b2e3db0b2eb062fbc7662a7228338e24ab2c1722 114522 linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
 520784598ae429403e7cfaeeeeaadb5962a332df 117434 firmware-linux-free_2.6.31-1~experimental.1_all.deb
 44ff8a5b9dae94906ffa2e44738491a0cd54d00d 27147072 linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 de5b36e99966536808c603609d86813e333c091c 439606 linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 ab8bbfc9ff35d508e38e905f96e3883c789a8891 3739804 linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
 e3409acdfba5bccd00d77c276b670c0474b12162 114174 linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
 28646a34bb0702d1ae849d7c276a8e12d56a43af 114176 linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
 9f155540962cc155789651fae7aa5fb1a19338c3 869558 linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
Checksums-Sha256: 
 9d56404c5a8746f96b8aaeb18c84876580e4f414f1b6bf880bf8f87932c6e89f 4926 linux-2.6_2.6.31-1~experimental.1.dsc
 334f348894f8c55d6337418a6894e1bbc13bb06ed7b02ab4ec7b47de6249f390 78201361 linux-2.6_2.6.31.orig.tar.gz
 f0a642cd6f97b46538d86235f3d821a1b337a66a4a1dca143420e5aa79cbda01 359181 linux-2.6_2.6.31-1~experimental.1.diff.gz
 1f667a83a122c43419a19d43a9b4fd824009938a57b204999cd8a5caa4b4b963 5527578 linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
 dd96101f656857d0fcfc058cdc33eb533d41323ecca77bc2c1ee8c9d2c0012f1 2069102 linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
 abe4a34454ceaaf1e91498577aacf5f9210e773f35622d8b637914a49250bbd1 205634 linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
 1a1af10bac4b422beb24fdf3383bb8a9c7c32f38ef6a989ea192e4769c6c75cf 60645174 linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
 8a1f28bd9f827adc4306af776e31df83555a467178b53519501dffc7acbc1206 129858 linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
 b250ba7c2c478658397557e2099355329128a629e51a2e702839a2f9eb9ab518 114522 linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
 d714a832abe2e987f904e6064a7687f894ffbc5a2f6229c2dca2dbf6473cc51c 117434 firmware-linux-free_2.6.31-1~experimental.1_all.deb
 0f1b9e640ba628bfded635186d7d6a624455cd3e023f3e075db99fbd2ad86671 27147072 linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 f6d4ad5cc0542280a3c55917c01af02d425c3b014d21836b2b0aaa808a2e8a4d 439606 linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 bdb0dc2100547c8f335921c8e05b6ea245243671061674e20352e91dbb2116d0 3739804 linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
 d53ba0a06a232e2dd7594188a2aa7727b8c15f62c3c497fbf29a7b8a865becea 114174 linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
 c747a3888b36fed1fdf551ad5bf35670b334d1af100e2a47508b4dc86d4190d4 114176 linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
 5c698722ee90a95d2315e3cde6c9731998c3c129ceeb3ceba3fe5066f27ca6fa 869558 linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
Files: 
 6685669a5b9d6bd0f0ba8c1d3af68de0 4926 kernel optional linux-2.6_2.6.31-1~experimental.1.dsc
 5afda6957e06654a981df24cee38d802 78201361 kernel optional linux-2.6_2.6.31.orig.tar.gz
 1bf7384d84204ef2edee9f2ac5a3c0a6 359181 kernel optional linux-2.6_2.6.31-1~experimental.1.diff.gz
 f0d2def4ae700ca2d0105658c18fbffa 5527578 doc optional linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
 61da3d4d61654fd01d4969014c8d70e0 2069102 doc optional linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
 84bd11ed7d53670a7988d817e1ca0916 205634 kernel optional linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
 2fb0a90d947e086eb61d8480ea097b19 60645174 kernel optional linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
 c762c78004467d443297ef23d96b5ba1 129858 devel optional linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
 9f5f92ea64141e486a2733f0e7bc6d65 114522 devel optional linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
 ad1b80057d971f8dd7e92107a8205689 117434 kernel optional firmware-linux-free_2.6.31-1~experimental.1_all.deb
 9758113de609e09ec1ba3641687d30b7 27147072 kernel optional linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 b79fc1a1a52d7589ed44a0005c1ebb77 439606 kernel optional linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 7d94ef022004c7ada9466c375e2bc26a 3739804 kernel optional linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
 2fd468405f99a6516cfafedb9db6c4fa 114174 kernel optional linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
 0a328e902506efb1e564e0b2428f3530 114176 kernel optional linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
 3c869616302efbfaf34cf83d9aafae78 869558 devel optional linux-libc-dev_2.6.31-1~experimental.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrJFDwACgkQeW7Lc5tEHqiXpgCgpUNlSxMryvYZLrN7yOkNhUVl
6ZMAn1IsQOgyCkq0FkN4VrJHq2lGMLTu
=Pwyo
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Bastian Blank <waldi@alioth.debian.org> to control@bugs.debian.org. (Fri, 23 Oct 2009 16:51:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Nov 2009 07:28:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:03:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.